﻿<?xml version="1.0" encoding="utf-8"?>
<Workspace version="1.0">
  <Name>Example_BlindedSubjectLevel</Name>
  <Datasets>
    <Dataset>
      <Name>SiteData.csv</Name>
      <FileName>SiteData.csv</FileName>
      <FirstRowIsColumnHeaders>True</FirstRowIsColumnHeaders>
      <Delimiter>,</Delimiter>
      <Headers>
        <Header>Region</Header>
        <Header>SID</Header>
        <Header>Cap</Header>
        <Header>OpenTime</Header>
        <Header>Rate</Header>
        <Header>Start</Header>
        <Header>End</Header>
      </Headers>
      <Variables>
        <Variable>
          <Id>1</Id>
          <DisplayName>Region</DisplayName>
          <Type>2</Type>
        </Variable>
        <Variable>
          <Id>2</Id>
          <DisplayName>SID</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>3</Id>
          <DisplayName>Cap</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>4</Id>
          <DisplayName>OpenTime</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>5</Id>
          <DisplayName>Rate</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>6</Id>
          <DisplayName>Start</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>7</Id>
          <DisplayName>End</DisplayName>
          <Type>4</Type>
        </Variable>
      </Variables>
      <ArrivalTime />
      <TimeOnStudy />
      <TreatmentId />
      <StatusIndicator />
      <SiteId />
      <AccrualRate />
      <EnrollmentCap />
      <SiteInitiationTime />
      <StartTime />
      <EndTime />
      <ControlGroupId>0</ControlGroupId>
      <TreatmentGroupId>1</TreatmentGroupId>
      <StatusEvent>1</StatusEvent>
      <StatusDropout>-1</StatusDropout>
      <StatusCensored>0</StatusCensored>
    </Dataset>
    <Dataset>
      <Name>SubjectData.csv</Name>
      <FileName>SubjectData.csv</FileName>
      <FirstRowIsColumnHeaders>True</FirstRowIsColumnHeaders>
      <Delimiter>,</Delimiter>
      <Headers>
        <Header>Region</Header>
        <Header>SID</Header>
        <Header>Arrival</Header>
        <Header>Followup</Header>
        <Header>Current</Header>
        <Header>Treatment</Header>
      </Headers>
      <Variables>
        <Variable>
          <Id>1</Id>
          <DisplayName>Region</DisplayName>
          <Type>2</Type>
        </Variable>
        <Variable>
          <Id>2</Id>
          <DisplayName>SID</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>3</Id>
          <DisplayName>Arrival</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>4</Id>
          <DisplayName>Followup</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>5</Id>
          <DisplayName>Current</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>6</Id>
          <DisplayName>Treatment</DisplayName>
          <Type>3</Type>
        </Variable>
      </Variables>
      <ArrivalTime>Arrival</ArrivalTime>
      <TimeOnStudy>Followup</TimeOnStudy>
      <TreatmentId />
      <StatusIndicator>Current</StatusIndicator>
      <SiteId />
      <AccrualRate />
      <EnrollmentCap />
      <SiteInitiationTime />
      <StartTime />
      <EndTime />
      <ControlGroupId>0</ControlGroupId>
      <TreatmentGroupId>1</TreatmentGroupId>
      <StatusEvent>1</StatusEvent>
      <StatusDropout>-1</StatusDropout>
      <StatusCensored>0</StatusCensored>
    </Dataset>
  </Datasets>
  <Prediction>
    <PredictionType>1</PredictionType>
    <IncludeSiteInformation>False</IncludeSiteInformation>
    <IsSubjectLevelData>True</IsSubjectLevelData>
    <IsAccrualComplete>False</IsAccrualComplete>
    <SubjectLevelDataset>SubjectData.csv</SubjectLevelDataset>
    <SiteSpecificDataset />
    <CurrentSampleSize>402</CurrentSampleSize>
    <CurrentCalendarTime>24.91856625</CurrentCalendarTime>
    <TargetSampleSize>460</TargetSampleSize>
    <TargetNumberOfEvents>374</TargetNumberOfEvents>
    <SurvivalInformation>
      <ResponseDistribution>0</ResponseDistribution>
      <InputMethod>1</InputMethod>
      <ControlScaleParameter>0</ControlScaleParameter>
      <ControlShapeParameter>0</ControlShapeParameter>
      <TreatmentScaleParameter>0</TreatmentScaleParameter>
      <TreatmentShapeParameter>0</TreatmentShapeParameter>
      <HazardPieces>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.0657895981939646</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </HazardPieces>
    </SurvivalInformation>
    <AccrualOptions>
      <AccrualModel>1</AccrualModel>
      <InputMethod>0</InputMethod>
      <FollowupOption>0</FollowupOption>
      <FollowupTime />
      <AccrualPeriods>
        <AccrualPeriod periodNo="1" startTime="0" accrualRate="16.1325493596567" />
        <AccrualPeriod periodNo="2" startTime="24.91856625" accrualRate="16.1325493596567" />
      </AccrualPeriods>
      <PerSiteAccrualData />
    </AccrualOptions>
    <DropoutInformation>
      <ResponseDistribution>0</ResponseDistribution>
      <InputMethod>1</InputMethod>
      <HazardPieces>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.00105544809936842</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </HazardPieces>
    </DropoutInformation>
    <SimulationControls>
      <NumberOfSimulations>10000</NumberOfSimulations>
      <RefreshFrequency>1000</RefreshFrequency>
      <RandomSeed />
      <SupressIntermediateOutputs>False</SupressIntermediateOutputs>
      <OutputType>0</OutputType>
      <SaveSummaryStatisticsForEveryRun>True</SaveSummaryStatisticsForEveryRun>
      <SaveSubjectLevelDataForEveryNRun>True</SaveSubjectLevelDataForEveryNRun>
      <SubjectLevelDataSavingPeriod>1</SubjectLevelDataSavingPeriod>
      <SaveSiteWiseSummaryForEveryRun>False</SaveSiteWiseSummaryForEveryRun>
      <SaveSiteParametersDataForEveryNRun>False</SaveSiteParametersDataForEveryNRun>
      <SiteParametersDataSavingPeriod>10</SiteParametersDataSavingPeriod>
      <Percentiles>
        <Percentile>5</Percentile>
        <Percentile>25</Percentile>
        <Percentile>50</Percentile>
        <Percentile>75</Percentile>
        <Percentile>95</Percentile>
      </Percentiles>
    </SimulationControls>
    <SimulationOutput>
      <SimulationName />
      <SimulationType>1</SimulationType>
      <Directory />
      <SampleSize>402</SampleSize>
      <ControlSampleSize>402</ControlSampleSize>
      <TreatmentSampleSize>0</TreatmentSampleSize>
      <CurrentTime>24.91856625</CurrentTime>
      <CurrentAccrualPeriod>24.91856625</CurrentAccrualPeriod>
      <CurrentAccrualRate>16.1325493596567</CurrentAccrualRate>
      <CurrentEvents>187</CurrentEvents>
      <CurrentEventsControl>187</CurrentEventsControl>
      <CurrentEventsTreatment>0</CurrentEventsTreatment>
      <CurrentDropouts>3</CurrentDropouts>
      <CurrentDropoutsControl>3</CurrentDropoutsControl>
      <CurrentDropoutsTreatment>0</CurrentDropoutsTreatment>
      <AverageFollowup>12.3587770012597</AverageFollowup>
      <NumberOfSitesOpen>0</NumberOfSitesOpen>
      <NumberOfSitesAvailable>0</NumberOfSitesAvailable>
      <TargetSampleSize>460</TargetSampleSize>
      <TargetNumberOfEvents>374</TargetNumberOfEvents>
      <AccrualModel>1</AccrualModel>
      <EventModel>0</EventModel>
      <DropoutModel>0</DropoutModel>
      <FutureAccrualRate>16.1325493596567</FutureAccrualRate>
      <ControlScaleParameter>0</ControlScaleParameter>
      <ControlShapeParameter>0</ControlShapeParameter>
      <TreatmentScaleParameter>0</TreatmentScaleParameter>
      <TreatmentShapeParameter>0</TreatmentShapeParameter>
      <EventHazardRates>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.0657895981939646</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </EventHazardRates>
      <DropoutHazardRates>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.00105544809936842</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </DropoutHazardRates>
      <RandomSeed>651886421</RandomSeed>
      <NumberOfSimulations>10000</NumberOfSimulations>
      <TotalTime>4.0214991</TotalTime>
      <AverageSampleSize>460</AverageSampleSize>
      <AverageStudyLength>43.4797207870301</AverageStudyLength>
      <AverageAccrualLength>28.5160915194602</AverageAccrualLength>
      <AverageEvents>374</AverageEvents>
      <AverageDropouts>6.0092</AverageDropouts>
      <AverageControlSampleSize>0</AverageControlSampleSize>
      <AverageTreatmentSampleSize>0</AverageTreatmentSampleSize>
      <AverageControlEvents>0</AverageControlEvents>
      <AverageTreatmentEvents>0</AverageTreatmentEvents>
      <AverageControlDropouts>0</AverageControlDropouts>
      <AverageTreatmentDropouts>0</AverageTreatmentDropouts>
      <PercentageTargetReached>100</PercentageTargetReached>
      <SitesOpened>0</SitesOpened>
      <PercentileResults>
        <PercentileResult>
          <Percentile>5</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>3</Dropouts>
          <AccrualDuration>27.7844706465162</AccrualDuration>
          <StudyDuration>41.1693587693097</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>25</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>5</Dropouts>
          <AccrualDuration>28.1798119164423</AccrualDuration>
          <StudyDuration>42.4874144504059</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>50</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>6</Dropouts>
          <AccrualDuration>28.5000673468266</AccrualDuration>
          <StudyDuration>43.4394393269537</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>75</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>7</Dropouts>
          <AccrualDuration>28.820090979248</AccrualDuration>
          <StudyDuration>44.4236316729504</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>95</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>9</Dropouts>
          <AccrualDuration>29.3324454161527</AccrualDuration>
          <StudyDuration>45.9329130688034</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
      </PercentileResults>
      <Reports>
        <Report type="72" file="enrollment_prediction.csv" />
        <Report type="74" file="events_prediction.csv" />
        <Report type="76" file="dropouts_prediction.csv" />
        <Report type="88" file="per_simulation_subject_data.csv" />
        <Report type="80" file="summary_statistics_per_simulation.csv" />
      </Reports>
    </SimulationOutput>
    <Plots>
      <EnrollmentPredictionPlot id="Enrollment Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="3" />
            <Point x="0.99674265" y="4" />
            <Point x="1.495113975" y="5" />
            <Point x="1.9934853" y="5" />
            <Point x="2.491856625" y="8" />
            <Point x="2.99022795" y="10" />
            <Point x="3.488599275" y="11" />
            <Point x="3.9869706" y="14" />
            <Point x="4.485341925" y="21" />
            <Point x="4.98371325" y="23" />
            <Point x="5.482084575" y="25" />
            <Point x="5.9804559" y="35" />
            <Point x="6.478827225" y="39" />
            <Point x="6.97719855" y="52" />
            <Point x="7.475569875" y="61" />
            <Point x="7.9739412" y="76" />
            <Point x="8.472312525" y="84" />
            <Point x="8.97068385" y="94" />
            <Point x="9.469055175" y="103" />
            <Point x="9.9674265" y="113" />
            <Point x="10.465797825" y="121" />
            <Point x="10.96416915" y="134" />
            <Point x="11.462540475" y="147" />
            <Point x="11.9609118" y="161" />
            <Point x="12.459283125" y="172" />
            <Point x="12.95765445" y="182" />
            <Point x="13.456025775" y="203" />
            <Point x="13.9543971" y="218" />
            <Point x="14.452768425" y="238" />
            <Point x="14.95113975" y="250" />
            <Point x="15.449511075" y="257" />
            <Point x="15.9478824" y="272" />
            <Point x="16.446253725" y="295" />
            <Point x="16.94462505" y="306" />
            <Point x="17.442996375" y="318" />
            <Point x="17.9413677" y="331" />
            <Point x="18.439739025" y="338" />
            <Point x="18.93811035" y="351" />
            <Point x="19.436481675" y="360" />
            <Point x="19.934853" y="370" />
            <Point x="20.433224325" y="380" />
            <Point x="20.93159565" y="384" />
            <Point x="21.429966975" y="388" />
            <Point x="21.9283383" y="390" />
            <Point x="22.426709625" y="398" />
            <Point x="22.92508095" y="400" />
            <Point x="23.423452275" y="401" />
            <Point x="23.9218236" y="401" />
            <Point x="24.420194925" y="401" />
            <Point x="24.91856625" y="402" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="402" />
            <Point x="25.013927990243" y="403" />
            <Point x="25.1092897304859" y="405" />
            <Point x="25.2046514707289" y="406" />
            <Point x="25.3000132109718" y="408" />
            <Point x="25.3953749512148" y="409" />
            <Point x="25.4907366914577" y="411" />
            <Point x="25.5860984317007" y="413" />
            <Point x="25.6814601719436" y="414" />
            <Point x="25.7768219121866" y="416" />
            <Point x="25.8721836524295" y="417" />
            <Point x="25.9675453926725" y="419" />
            <Point x="26.0629071329154" y="420" />
            <Point x="26.1582688731584" y="422" />
            <Point x="26.2536306134013" y="423" />
            <Point x="26.3489923536443" y="425" />
            <Point x="26.4443540938872" y="426" />
            <Point x="26.5397158341302" y="428" />
            <Point x="26.6350775743731" y="429" />
            <Point x="26.7304393146161" y="431" />
            <Point x="26.825801054859" y="433" />
            <Point x="26.921162795102" y="434" />
            <Point x="27.0165245353449" y="436" />
            <Point x="27.1118862755879" y="437" />
            <Point x="27.2072480158308" y="439" />
            <Point x="27.3026097560738" y="440" />
            <Point x="27.3979714963167" y="442" />
            <Point x="27.4933332365597" y="443" />
            <Point x="27.5886949768026" y="445" />
            <Point x="27.6840567170456" y="446" />
            <Point x="27.7794184572885" y="448" />
            <Point x="27.8747801975315" y="449" />
            <Point x="27.9701419377744" y="451" />
            <Point x="28.0655036780174" y="452" />
            <Point x="28.1608654182603" y="454" />
            <Point x="28.2562271585033" y="456" />
            <Point x="28.3515888987462" y="457" />
            <Point x="28.4469506389892" y="459" />
            <Point x="28.5423123792321" y="460" />
            <Point x="28.6376741194751" y="460" />
            <Point x="28.733035859718" y="460" />
            <Point x="28.828397599961" y="460" />
            <Point x="28.9237593402039" y="460" />
            <Point x="29.0191210804469" y="460" />
            <Point x="29.1144828206898" y="460" />
            <Point x="29.2098445609328" y="460" />
            <Point x="29.3052063011757" y="460" />
            <Point x="29.4005680414187" y="460" />
            <Point x="29.4959297816616" y="460" />
            <Point x="29.5912915219046" y="460" />
            <Point x="29.6866532621475" y="460" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="402" z="402" />
            <Point x="25.013927990243" y="402" z="406" />
            <Point x="25.1092897304859" y="402" z="409" />
            <Point x="25.2046514707289" y="403" z="411" />
            <Point x="25.3000132109718" y="404" z="413" />
            <Point x="25.3953749512148" y="405" z="416" />
            <Point x="25.4907366914577" y="406" z="417" />
            <Point x="25.5860984317007" y="407" z="420" />
            <Point x="25.6814601719436" y="408" z="422" />
            <Point x="25.7768219121866" y="409" z="423" />
            <Point x="25.8721836524295" y="410" z="425" />
            <Point x="25.9675453926725" y="411" z="427" />
            <Point x="26.0629071329154" y="413" z="429" />
            <Point x="26.1582688731584" y="414" z="431" />
            <Point x="26.2536306134013" y="415" z="433" />
            <Point x="26.3489923536443" y="416" z="435" />
            <Point x="26.4443540938872" y="417" z="437" />
            <Point x="26.5397158341302" y="419" z="438" />
            <Point x="26.6350775743731" y="420" z="440" />
            <Point x="26.7304393146161" y="421" z="442" />
            <Point x="26.825801054859" y="422" z="444" />
            <Point x="26.921162795102" y="424" z="446" />
            <Point x="27.0165245353449" y="425" z="448" />
            <Point x="27.1118862755879" y="426" z="449" />
            <Point x="27.2072480158308" y="427" z="451" />
            <Point x="27.3026097560738" y="429" z="453" />
            <Point x="27.3979714963167" y="430" z="455" />
            <Point x="27.4933332365597" y="431" z="457" />
            <Point x="27.5886949768026" y="433" z="458" />
            <Point x="27.6840567170456" y="434" z="460" />
            <Point x="27.7794184572885" y="435" z="460" />
            <Point x="27.8747801975315" y="436" z="460" />
            <Point x="27.9701419377744" y="438" z="460" />
            <Point x="28.0655036780174" y="439" z="460" />
            <Point x="28.1608654182603" y="440" z="460" />
            <Point x="28.2562271585033" y="442" z="460" />
            <Point x="28.3515888987462" y="443" z="460" />
            <Point x="28.4469506389892" y="444" z="460" />
            <Point x="28.5423123792321" y="446" z="460" />
            <Point x="28.6376741194751" y="447" z="460" />
            <Point x="28.733035859718" y="448" z="460" />
            <Point x="28.828397599961" y="450" z="460" />
            <Point x="28.9237593402039" y="451" z="460" />
            <Point x="29.0191210804469" y="453" z="460" />
            <Point x="29.1144828206898" y="454" z="460" />
            <Point x="29.2098445609328" y="455" z="460" />
            <Point x="29.3052063011757" y="457" z="460" />
            <Point x="29.4005680414187" y="458" z="460" />
            <Point x="29.4959297816616" y="460" z="460" />
            <Point x="29.5912915219046" y="460" z="460" />
            <Point x="29.6866532621475" y="460" z="460" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Sample Size vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject-Level Data Only" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Sample Size" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual Sample Size" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted Sample Size" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FFB41684" />
            <PaletteColor color="#FF22A4F0" />
            <PaletteColor color="#FF9D0CAA" />
            <PaletteColor color="#FF6996D8" />
            <PaletteColor color="#FFD66DB6" />
            <PaletteColor color="#FF75C1EE" />
            <PaletteColor color="#FFC66DCE" />
            <PaletteColor color="#FF98BAED" />
            <PaletteColor color="#FFED9BD4" />
            <PaletteColor color="#FFA4D5F1" />
            <PaletteColor color="#FFDF9CE7" />
          </ChartPalette>
        </ChartAppearance>
      </EnrollmentPredictionPlot>
      <EventsPredictionPlot id="Events Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="0" />
            <Point x="0.99674265" y="0" />
            <Point x="1.495113975" y="0" />
            <Point x="1.9934853" y="0" />
            <Point x="2.491856625" y="0" />
            <Point x="2.99022795" y="0" />
            <Point x="3.488599275" y="0" />
            <Point x="3.9869706" y="1" />
            <Point x="4.485341925" y="2" />
            <Point x="4.98371325" y="2" />
            <Point x="5.482084575" y="4" />
            <Point x="5.9804559" y="7" />
            <Point x="6.478827225" y="8" />
            <Point x="6.97719855" y="9" />
            <Point x="7.475569875" y="12" />
            <Point x="7.9739412" y="15" />
            <Point x="8.472312525" y="19" />
            <Point x="8.97068385" y="22" />
            <Point x="9.469055175" y="25" />
            <Point x="9.9674265" y="29" />
            <Point x="10.465797825" y="33" />
            <Point x="10.96416915" y="40" />
            <Point x="11.462540475" y="43" />
            <Point x="11.9609118" y="49" />
            <Point x="12.459283125" y="56" />
            <Point x="12.95765445" y="63" />
            <Point x="13.456025775" y="70" />
            <Point x="13.9543971" y="73" />
            <Point x="14.452768425" y="81" />
            <Point x="14.95113975" y="85" />
            <Point x="15.449511075" y="95" />
            <Point x="15.9478824" y="101" />
            <Point x="16.446253725" y="110" />
            <Point x="16.94462505" y="125" />
            <Point x="17.442996375" y="134" />
            <Point x="17.9413677" y="140" />
            <Point x="18.439739025" y="147" />
            <Point x="18.93811035" y="151" />
            <Point x="19.436481675" y="161" />
            <Point x="19.934853" y="167" />
            <Point x="20.433224325" y="172" />
            <Point x="20.93159565" y="173" />
            <Point x="21.429966975" y="176" />
            <Point x="21.9283383" y="181" />
            <Point x="22.426709625" y="183" />
            <Point x="22.92508095" y="183" />
            <Point x="23.423452275" y="186" />
            <Point x="23.9218236" y="186" />
            <Point x="24.420194925" y="186" />
            <Point x="24.91856625" y="187" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="187" />
            <Point x="25.359832036526" y="193" />
            <Point x="25.801097823052" y="199" />
            <Point x="26.242363609578" y="205" />
            <Point x="26.6836293961041" y="212" />
            <Point x="27.1248951826301" y="218" />
            <Point x="27.5661609691561" y="224" />
            <Point x="28.0074267556821" y="231" />
            <Point x="28.4486925422081" y="237" />
            <Point x="28.8899583287341" y="243" />
            <Point x="29.3312241152601" y="249" />
            <Point x="29.7724899017861" y="255" />
            <Point x="30.2137556883122" y="261" />
            <Point x="30.6550214748382" y="266" />
            <Point x="31.0962872613642" y="272" />
            <Point x="31.5375530478902" y="277" />
            <Point x="31.9788188344162" y="282" />
            <Point x="32.4200846209422" y="287" />
            <Point x="32.8613504074682" y="292" />
            <Point x="33.3026161939942" y="297" />
            <Point x="33.7438819805203" y="301" />
            <Point x="34.1851477670463" y="306" />
            <Point x="34.6264135535723" y="310" />
            <Point x="35.0676793400983" y="314" />
            <Point x="35.5089451266243" y="318" />
            <Point x="35.9502109131503" y="322" />
            <Point x="36.3914766996763" y="326" />
            <Point x="36.8327424862023" y="330" />
            <Point x="37.2740082727284" y="333" />
            <Point x="37.7152740592544" y="337" />
            <Point x="38.1565398457804" y="340" />
            <Point x="38.5978056323064" y="343" />
            <Point x="39.0390714188324" y="347" />
            <Point x="39.4803372053584" y="350" />
            <Point x="39.9216029918844" y="353" />
            <Point x="40.3628687784104" y="356" />
            <Point x="40.8041345649365" y="358" />
            <Point x="41.2454003514625" y="361" />
            <Point x="41.6866661379885" y="364" />
            <Point x="42.1279319245145" y="366" />
            <Point x="42.5691977110405" y="369" />
            <Point x="43.0104634975665" y="371" />
            <Point x="43.4517292840925" y="374" />
            <Point x="43.8929950706185" y="376" />
            <Point x="44.3342608571446" y="378" />
            <Point x="44.7755266436706" y="380" />
            <Point x="45.2167924301966" y="382" />
            <Point x="45.6580582167226" y="384" />
            <Point x="46.0993240032486" y="386" />
            <Point x="46.5405897897746" y="388" />
            <Point x="46.9818555763006" y="390" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="187" z="187" />
            <Point x="25.359832036526" y="189" z="198" />
            <Point x="25.801097823052" y="193" z="206" />
            <Point x="26.242363609578" y="198" z="214" />
            <Point x="26.6836293961041" y="203" z="222" />
            <Point x="27.1248951826301" y="208" z="229" />
            <Point x="27.5661609691561" y="214" z="236" />
            <Point x="28.0074267556821" y="219" z="243" />
            <Point x="28.4486925422081" y="224" z="250" />
            <Point x="28.8899583287341" y="230" z="256" />
            <Point x="29.3312241152601" y="236" z="263" />
            <Point x="29.7724899017861" y="241" z="270" />
            <Point x="30.2137556883122" y="247" z="276" />
            <Point x="30.6550214748382" y="252" z="282" />
            <Point x="31.0962872613642" y="257" z="287" />
            <Point x="31.5375530478902" y="262" z="293" />
            <Point x="31.9788188344162" y="267" z="298" />
            <Point x="32.4200846209422" y="272" z="303" />
            <Point x="32.8613504074682" y="276" z="308" />
            <Point x="33.3026161939942" y="281" z="313" />
            <Point x="33.7438819805203" y="285" z="317" />
            <Point x="34.1851477670463" y="290" z="322" />
            <Point x="34.6264135535723" y="294" z="326" />
            <Point x="35.0676793400983" y="298" z="330" />
            <Point x="35.5089451266243" y="302" z="335" />
            <Point x="35.9502109131503" y="306" z="338" />
            <Point x="36.3914766996763" y="310" z="342" />
            <Point x="36.8327424862023" y="313" z="346" />
            <Point x="37.2740082727284" y="317" z="349" />
            <Point x="37.7152740592544" y="321" z="352" />
            <Point x="38.1565398457804" y="324" z="356" />
            <Point x="38.5978056323064" y="327" z="359" />
            <Point x="39.0390714188324" y="331" z="362" />
            <Point x="39.4803372053584" y="334" z="365" />
            <Point x="39.9216029918844" y="337" z="368" />
            <Point x="40.3628687784104" y="340" z="371" />
            <Point x="40.8041345649365" y="343" z="373" />
            <Point x="41.2454003514625" y="346" z="376" />
            <Point x="41.6866661379885" y="348" z="379" />
            <Point x="42.1279319245145" y="351" z="381" />
            <Point x="42.5691977110405" y="354" z="384" />
            <Point x="43.0104634975665" y="356" z="386" />
            <Point x="43.4517292840925" y="359" z="388" />
            <Point x="43.8929950706185" y="361" z="390" />
            <Point x="44.3342608571446" y="363" z="392" />
            <Point x="44.7755266436706" y="366" z="394" />
            <Point x="45.2167924301966" y="368" z="396" />
            <Point x="45.6580582167226" y="370" z="398" />
            <Point x="46.0993240032486" y="372" z="400" />
            <Point x="46.5405897897746" y="374" z="402" />
            <Point x="46.9818555763006" y="376" z="404" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Events vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject-Level Data Only" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Number of Events" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual # of Events" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted # of Events" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FF2A84BE" />
            <PaletteColor color="#FFEEBD3A" />
            <PaletteColor color="#FF85CE59" />
            <PaletteColor color="#FF8FCCF4" />
            <PaletteColor color="#FFEA8441" />
            <PaletteColor color="#FF9171B8" />
            <PaletteColor color="#FFACACAC" />
            <PaletteColor color="#FF52BDDB" />
            <PaletteColor color="#FF2FD7A1" />
            <PaletteColor color="#FFC6AA7E" />
            <PaletteColor color="#FFCD83C6" />
          </ChartPalette>
        </ChartAppearance>
      </EventsPredictionPlot>
      <DropoutPredictionPlot id="Dropout Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="0" />
            <Point x="0.99674265" y="0" />
            <Point x="1.495113975" y="0" />
            <Point x="1.9934853" y="0" />
            <Point x="2.491856625" y="0" />
            <Point x="2.99022795" y="0" />
            <Point x="3.488599275" y="0" />
            <Point x="3.9869706" y="0" />
            <Point x="4.485341925" y="0" />
            <Point x="4.98371325" y="0" />
            <Point x="5.482084575" y="0" />
            <Point x="5.9804559" y="0" />
            <Point x="6.478827225" y="0" />
            <Point x="6.97719855" y="0" />
            <Point x="7.475569875" y="0" />
            <Point x="7.9739412" y="0" />
            <Point x="8.472312525" y="0" />
            <Point x="8.97068385" y="0" />
            <Point x="9.469055175" y="0" />
            <Point x="9.9674265" y="0" />
            <Point x="10.465797825" y="0" />
            <Point x="10.96416915" y="0" />
            <Point x="11.462540475" y="0" />
            <Point x="11.9609118" y="0" />
            <Point x="12.459283125" y="0" />
            <Point x="12.95765445" y="0" />
            <Point x="13.456025775" y="0" />
            <Point x="13.9543971" y="0" />
            <Point x="14.452768425" y="1" />
            <Point x="14.95113975" y="1" />
            <Point x="15.449511075" y="1" />
            <Point x="15.9478824" y="1" />
            <Point x="16.446253725" y="1" />
            <Point x="16.94462505" y="2" />
            <Point x="17.442996375" y="2" />
            <Point x="17.9413677" y="2" />
            <Point x="18.439739025" y="2" />
            <Point x="18.93811035" y="2" />
            <Point x="19.436481675" y="2" />
            <Point x="19.934853" y="2" />
            <Point x="20.433224325" y="2" />
            <Point x="20.93159565" y="2" />
            <Point x="21.429966975" y="2" />
            <Point x="21.9283383" y="2" />
            <Point x="22.426709625" y="2" />
            <Point x="22.92508095" y="3" />
            <Point x="23.423452275" y="3" />
            <Point x="23.9218236" y="3" />
            <Point x="24.420194925" y="3" />
            <Point x="24.91856625" y="3" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="3" />
            <Point x="25.359832036526" y="3" />
            <Point x="25.801097823052" y="3" />
            <Point x="26.242363609578" y="3" />
            <Point x="26.6836293961041" y="3" />
            <Point x="27.1248951826301" y="3" />
            <Point x="27.5661609691561" y="3" />
            <Point x="28.0074267556821" y="4" />
            <Point x="28.4486925422081" y="4" />
            <Point x="28.8899583287341" y="4" />
            <Point x="29.3312241152601" y="4" />
            <Point x="29.7724899017861" y="4" />
            <Point x="30.2137556883122" y="4" />
            <Point x="30.6550214748382" y="4" />
            <Point x="31.0962872613642" y="4" />
            <Point x="31.5375530478902" y="4" />
            <Point x="31.9788188344162" y="4" />
            <Point x="32.4200846209422" y="4" />
            <Point x="32.8613504074682" y="5" />
            <Point x="33.3026161939942" y="5" />
            <Point x="33.7438819805203" y="5" />
            <Point x="34.1851477670463" y="5" />
            <Point x="34.6264135535723" y="5" />
            <Point x="35.0676793400983" y="5" />
            <Point x="35.5089451266243" y="5" />
            <Point x="35.9502109131503" y="5" />
            <Point x="36.3914766996763" y="5" />
            <Point x="36.8327424862023" y="5" />
            <Point x="37.2740082727284" y="5" />
            <Point x="37.7152740592544" y="5" />
            <Point x="38.1565398457804" y="5" />
            <Point x="38.5978056323064" y="5" />
            <Point x="39.0390714188324" y="5" />
            <Point x="39.4803372053584" y="5" />
            <Point x="39.9216029918844" y="6" />
            <Point x="40.3628687784104" y="6" />
            <Point x="40.8041345649365" y="6" />
            <Point x="41.2454003514625" y="6" />
            <Point x="41.6866661379885" y="6" />
            <Point x="42.1279319245145" y="6" />
            <Point x="42.5691977110405" y="6" />
            <Point x="43.0104634975665" y="6" />
            <Point x="43.4517292840925" y="6" />
            <Point x="43.8929950706185" y="6" />
            <Point x="44.3342608571446" y="6" />
            <Point x="44.7755266436706" y="6" />
            <Point x="45.2167924301966" y="6" />
            <Point x="45.6580582167226" y="6" />
            <Point x="46.0993240032486" y="6" />
            <Point x="46.5405897897746" y="6" />
            <Point x="46.9818555763006" y="6" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="3" z="3" />
            <Point x="25.359832036526" y="3" z="4" />
            <Point x="25.801097823052" y="3" z="4" />
            <Point x="26.242363609578" y="3" z="5" />
            <Point x="26.6836293961041" y="3" z="5" />
            <Point x="27.1248951826301" y="3" z="5" />
            <Point x="27.5661609691561" y="3" z="5" />
            <Point x="28.0074267556821" y="3" z="6" />
            <Point x="28.4486925422081" y="3" z="6" />
            <Point x="28.8899583287341" y="3" z="6" />
            <Point x="29.3312241152601" y="3" z="6" />
            <Point x="29.7724899017861" y="3" z="6" />
            <Point x="30.2137556883122" y="3" z="7" />
            <Point x="30.6550214748382" y="3" z="7" />
            <Point x="31.0962872613642" y="3" z="7" />
            <Point x="31.5375530478902" y="3" z="7" />
            <Point x="31.9788188344162" y="3" z="7" />
            <Point x="32.4200846209422" y="3" z="7" />
            <Point x="32.8613504074682" y="3" z="8" />
            <Point x="33.3026161939942" y="3" z="8" />
            <Point x="33.7438819805203" y="3" z="8" />
            <Point x="34.1851477670463" y="3" z="8" />
            <Point x="34.6264135535723" y="3" z="8" />
            <Point x="35.0676793400983" y="3" z="8" />
            <Point x="35.5089451266243" y="3" z="8" />
            <Point x="35.9502109131503" y="3" z="8" />
            <Point x="36.3914766996763" y="3" z="9" />
            <Point x="36.8327424862023" y="3" z="9" />
            <Point x="37.2740082727284" y="3" z="9" />
            <Point x="37.7152740592544" y="3" z="9" />
            <Point x="38.1565398457804" y="3" z="9" />
            <Point x="38.5978056323064" y="3" z="9" />
            <Point x="39.0390714188324" y="3" z="9" />
            <Point x="39.4803372053584" y="3" z="9" />
            <Point x="39.9216029918844" y="3" z="9" />
            <Point x="40.3628687784104" y="3" z="9" />
            <Point x="40.8041345649365" y="3" z="9" />
            <Point x="41.2454003514625" y="3" z="9" />
            <Point x="41.6866661379885" y="3" z="9" />
            <Point x="42.1279319245145" y="3" z="10" />
            <Point x="42.5691977110405" y="3" z="10" />
            <Point x="43.0104634975665" y="3" z="10" />
            <Point x="43.4517292840925" y="3" z="10" />
            <Point x="43.8929950706185" y="3" z="10" />
            <Point x="44.3342608571446" y="3" z="10" />
            <Point x="44.7755266436706" y="3" z="10" />
            <Point x="45.2167924301966" y="3" z="10" />
            <Point x="45.6580582167226" y="3" z="10" />
            <Point x="46.0993240032486" y="3" z="10" />
            <Point x="46.5405897897746" y="3" z="10" />
            <Point x="46.9818555763006" y="3" z="10" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Dropouts vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject-Level Data Only" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Number of Dropouts" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual # of Dropouts" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted # of Dropouts" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FFD55816" />
            <PaletteColor color="#FFE19825" />
            <PaletteColor color="#FFB19C7D" />
            <PaletteColor color="#FF7F5F52" />
            <PaletteColor color="#FFB27D49" />
          </ChartPalette>
        </ChartAppearance>
      </DropoutPredictionPlot>
    </Plots>
  </Prediction>
</Workspace>