﻿<?xml version="1.0" encoding="utf-8"?>
<Workspace version="1.0">
  <Name>Example_BlindedSiteAndSubject</Name>
  <Datasets>
    <Dataset>
      <Name>SiteData.csv</Name>
      <FileName>SiteData.csv</FileName>
      <FirstRowIsColumnHeaders>True</FirstRowIsColumnHeaders>
      <Delimiter>,</Delimiter>
      <Headers>
        <Header>Region</Header>
        <Header>SID</Header>
        <Header>Cap</Header>
        <Header>OpenTime</Header>
        <Header>Rate</Header>
        <Header>Start</Header>
        <Header>End</Header>
      </Headers>
      <Variables>
        <Variable>
          <Id>1</Id>
          <DisplayName>Region</DisplayName>
          <Type>2</Type>
        </Variable>
        <Variable>
          <Id>2</Id>
          <DisplayName>SID</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>3</Id>
          <DisplayName>Cap</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>4</Id>
          <DisplayName>OpenTime</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>5</Id>
          <DisplayName>Rate</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>6</Id>
          <DisplayName>Start</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>7</Id>
          <DisplayName>End</DisplayName>
          <Type>4</Type>
        </Variable>
      </Variables>
      <ArrivalTime />
      <TimeOnStudy />
      <TreatmentId />
      <StatusIndicator />
      <SiteId>SID</SiteId>
      <AccrualRate>Rate</AccrualRate>
      <EnrollmentCap>Cap</EnrollmentCap>
      <SiteInitiationTime>OpenTime</SiteInitiationTime>
      <StartTime>Start</StartTime>
      <EndTime>End</EndTime>
      <ControlGroupId>0</ControlGroupId>
      <TreatmentGroupId>1</TreatmentGroupId>
      <StatusEvent>1</StatusEvent>
      <StatusDropout>-1</StatusDropout>
      <StatusCensored>0</StatusCensored>
    </Dataset>
    <Dataset>
      <Name>SubjectData.csv</Name>
      <FileName>SubjectData.csv</FileName>
      <FirstRowIsColumnHeaders>True</FirstRowIsColumnHeaders>
      <Delimiter>,</Delimiter>
      <Headers>
        <Header>Region</Header>
        <Header>SID</Header>
        <Header>Arrival</Header>
        <Header>Followup</Header>
        <Header>Current</Header>
        <Header>Treatment</Header>
      </Headers>
      <Variables>
        <Variable>
          <Id>1</Id>
          <DisplayName>Region</DisplayName>
          <Type>2</Type>
        </Variable>
        <Variable>
          <Id>2</Id>
          <DisplayName>SID</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>3</Id>
          <DisplayName>Arrival</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>4</Id>
          <DisplayName>Followup</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>5</Id>
          <DisplayName>Current</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>6</Id>
          <DisplayName>Treatment</DisplayName>
          <Type>3</Type>
        </Variable>
      </Variables>
      <ArrivalTime>Arrival</ArrivalTime>
      <TimeOnStudy>Followup</TimeOnStudy>
      <TreatmentId />
      <StatusIndicator>Current</StatusIndicator>
      <SiteId>SID</SiteId>
      <AccrualRate />
      <EnrollmentCap />
      <SiteInitiationTime />
      <StartTime />
      <EndTime />
      <ControlGroupId>0</ControlGroupId>
      <TreatmentGroupId>1</TreatmentGroupId>
      <StatusEvent>1</StatusEvent>
      <StatusDropout>-1</StatusDropout>
      <StatusCensored>0</StatusCensored>
    </Dataset>
  </Datasets>
  <Prediction>
    <PredictionType>5</PredictionType>
    <IncludeSiteInformation>True</IncludeSiteInformation>
    <IsSubjectLevelData>True</IsSubjectLevelData>
    <IsAccrualComplete>False</IsAccrualComplete>
    <SubjectLevelDataset>SubjectData.csv</SubjectLevelDataset>
    <SiteSpecificDataset>SiteData.csv</SiteSpecificDataset>
    <CurrentSampleSize>402</CurrentSampleSize>
    <CurrentCalendarTime>24.91856625</CurrentCalendarTime>
    <TargetSampleSize>460</TargetSampleSize>
    <TargetNumberOfEvents>374</TargetNumberOfEvents>
    <SurvivalInformation>
      <ResponseDistribution>0</ResponseDistribution>
      <InputMethod>1</InputMethod>
      <ControlScaleParameter>0</ControlScaleParameter>
      <ControlShapeParameter>0</ControlShapeParameter>
      <TreatmentScaleParameter>0</TreatmentScaleParameter>
      <TreatmentShapeParameter>0</TreatmentShapeParameter>
      <HazardPieces>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.0657895981939646</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </HazardPieces>
    </SurvivalInformation>
    <AccrualOptions>
      <AccrualModel>1</AccrualModel>
      <InputMethod>0</InputMethod>
      <FollowupOption>0</FollowupOption>
      <FollowupTime />
      <AccrualPeriods />
      <PerSiteAccrualData>
        <AccrualInfoPerSite siteId="101" startTime="" endTime="" accrualRate="0.506111160583119" enrollmentCap="15" plannedAccrualRate="0" siteInitiationTime="3.184210526" numberOfAccruals="11" />
        <AccrualInfoPerSite siteId="102" startTime="" endTime="" accrualRate="0.12692679361151" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="1.282894737" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="103" startTime="" endTime="" accrualRate="1.60522879200564" enrollmentCap="45" plannedAccrualRate="0" siteInitiationTime="0" numberOfAccruals="40" />
        <AccrualInfoPerSite siteId="104" startTime="" endTime="" accrualRate="0.93810006940398" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="2.532894737" numberOfAccruals="21" />
        <AccrualInfoPerSite siteId="105" startTime="" endTime="" accrualRate="0.184655264729383" enrollmentCap="15" plannedAccrualRate="0" siteInitiationTime="3.256578947" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="106" startTime="" endTime="" accrualRate="0.773400873764796" enrollmentCap="27" plannedAccrualRate="0" siteInitiationTime="1.644736842" numberOfAccruals="18" />
        <AccrualInfoPerSite siteId="108" startTime="" endTime="" accrualRate="0.526200571680451" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="0.213157895" numberOfAccruals="13" />
        <AccrualInfoPerSite siteId="112" startTime="" endTime="" accrualRate="0.104732890699464" enrollmentCap="15" plannedAccrualRate="0" siteInitiationTime="5.822368421" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="113" startTime="" endTime="" accrualRate="0.222496922163364" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="6.940789474" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="114" startTime="" endTime="" accrualRate="0.182438928639219" enrollmentCap="7" plannedAccrualRate="0" siteInitiationTime="2.993421053" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="116" startTime="" endTime="" accrualRate="0.706112212735996" enrollmentCap="9" plannedAccrualRate="0" siteInitiationTime="6.507894737" numberOfAccruals="13" />
        <AccrualInfoPerSite siteId="117" startTime="" endTime="" accrualRate="0.0455414054717877" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="2.960526316" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="118" startTime="" endTime="" accrualRate="0.323677192087679" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="6.381578947" numberOfAccruals="6" />
        <AccrualInfoPerSite siteId="119" startTime="" endTime="" accrualRate="0.218348624" enrollmentCap="9" plannedAccrualRate="0" siteInitiationTime="6.381578947" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="120" startTime="" endTime="" accrualRate="0.0460240368956927" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="3.190789474" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="121" startTime="" endTime="" accrualRate="0.282061867046892" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="0.101315789" numberOfAccruals="7" />
        <AccrualInfoPerSite siteId="122" startTime="" endTime="" accrualRate="0.146031120570412" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="4.375" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="123" startTime="" endTime="" accrualRate="0.520123349987353" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="3.769736842" numberOfAccruals="11" />
        <AccrualInfoPerSite siteId="124" startTime="" endTime="" accrualRate="0.0964276698097122" enrollmentCap="15" plannedAccrualRate="0" siteInitiationTime="4.177631579" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="125" startTime="" endTime="" accrualRate="0.0569795855689524" enrollmentCap="16" plannedAccrualRate="0" siteInitiationTime="7.368421053" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="126" startTime="" endTime="" accrualRate="0.134654955744915" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="10.06578947" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="127" startTime="" endTime="" accrualRate="0.063731656" enrollmentCap="7" plannedAccrualRate="0" siteInitiationTime="5.032894737" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="128" startTime="" endTime="" accrualRate="0.066375546" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="5.657894737" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="129" startTime="" endTime="" accrualRate="0.07638191" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="7.631578947" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="130" startTime="" endTime="" accrualRate="0.068778281" enrollmentCap="7" plannedAccrualRate="0" siteInitiationTime="6.184210526" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="131" startTime="" endTime="" accrualRate="0.336637389362287" enrollmentCap="15" plannedAccrualRate="0" siteInitiationTime="10.06578947" numberOfAccruals="5" />
        <AccrualInfoPerSite siteId="132" startTime="" endTime="" accrualRate="0.201058201" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="8.289473684" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="133" startTime="" endTime="" accrualRate="0.350415840446026" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="7.796052632" numberOfAccruals="6" />
        <AccrualInfoPerSite siteId="134" startTime="" endTime="" accrualRate="0.309152543" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="11.01973684" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="135" startTime="" endTime="" accrualRate="0.213511479067077" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="6.184210526" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="136" startTime="" endTime="" accrualRate="0.0509447900679893" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="5.289473684" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="137" startTime="" endTime="" accrualRate="0.0636616665224732" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="9.210526316" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="138" startTime="" endTime="" accrualRate="0.236794973484143" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="8.026315789" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="139" startTime="" endTime="" accrualRate="0.163002681" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="8.453947368" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="140" startTime="" endTime="" accrualRate="0.187654321" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="10.06578947" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="141" startTime="" endTime="" accrualRate="0.301344840019305" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="11.64473684" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="142" startTime="" endTime="" accrualRate="0.591893044412773" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="13.09210526" numberOfAccruals="7" />
        <AccrualInfoPerSite siteId="143" startTime="" endTime="" accrualRate="0.195169294149228" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="14.67105263" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="201" startTime="" endTime="" accrualRate="0.0497118337454955" enrollmentCap="7" plannedAccrualRate="0" siteInitiationTime="4.802631579" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="202" startTime="" endTime="" accrualRate="0.105642781644281" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="5.986842105" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="203" startTime="" endTime="" accrualRate="0.0541383406348444" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="6.447368421" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="204" startTime="" endTime="" accrualRate="0.277107082420583" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="6.875" numberOfAccruals="5" />
        <AccrualInfoPerSite siteId="205" startTime="" endTime="" accrualRate="0.115255329208529" enrollmentCap="15" plannedAccrualRate="0" siteInitiationTime="7.565789474" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="301" startTime="" endTime="" accrualRate="0.465365944122952" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="5.578947368" numberOfAccruals="9" />
        <AccrualInfoPerSite siteId="302" startTime="" endTime="" accrualRate="0.0566609816935911" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="7.269736842" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="303" startTime="" endTime="" accrualRate="0.387949915388816" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="6.875" numberOfAccruals="7" />
        <AccrualInfoPerSite siteId="304" startTime="" endTime="" accrualRate="0.0566609816935911" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="7.269736842" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="305" startTime="" endTime="" accrualRate="0.334000699590422" enrollmentCap="16" plannedAccrualRate="0" siteInitiationTime="3.960526316" numberOfAccruals="7" />
        <AccrualInfoPerSite siteId="306" startTime="" endTime="" accrualRate="0.2601467" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="7.269736842" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="320" startTime="" endTime="" accrualRate="0.123948978410267" enrollmentCap="72" plannedAccrualRate="0" siteInitiationTime="8.782894737" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="321" startTime="" endTime="" accrualRate="0.510474453906272" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="5.32894737" numberOfAccruals="10" />
        <AccrualInfoPerSite siteId="322" startTime="" endTime="" accrualRate="0.313063556881198" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="8.947368421" numberOfAccruals="5" />
        <AccrualInfoPerSite siteId="323" startTime="" endTime="" accrualRate="0.0671786959243466" enrollmentCap="5" plannedAccrualRate="0" siteInitiationTime="10.03289474" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="324" startTime="" endTime="" accrualRate="0.60460826331912" enrollmentCap="5" plannedAccrualRate="0" siteInitiationTime="10.03289474" numberOfAccruals="9" />
        <AccrualInfoPerSite siteId="325" startTime="" endTime="" accrualRate="0.232483075075208" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="16.31578947" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="326" startTime="" endTime="" accrualRate="0.20153608777304" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="10.03289474" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="327" startTime="" endTime="" accrualRate="0.0614732036245126" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="8.651315789" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="328" startTime="" endTime="" accrualRate="0.168176747263024" enrollmentCap="10" plannedAccrualRate="0" siteInitiationTime="13.02631579" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="340" startTime="" endTime="" accrualRate="0.0546247374505353" enrollmentCap="10" plannedAccrualRate="0" siteInitiationTime="6.611842105" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="341" startTime="" endTime="" accrualRate="0.0552200760336668" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="6.809210526" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="342" startTime="" endTime="" accrualRate="0.109446134980577" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="6.644736842" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="343" startTime="" endTime="" accrualRate="0.168103033976515" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="7.072368421" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="344" startTime="" endTime="" accrualRate="0.106293707" enrollmentCap="9" plannedAccrualRate="0" siteInitiationTime="6.611842105" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="345" startTime="" endTime="" accrualRate="0.110411623" enrollmentCap="5" plannedAccrualRate="0" siteInitiationTime="7.138157895" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="346" startTime="" endTime="" accrualRate="0.270508110871239" enrollmentCap="5" plannedAccrualRate="0" siteInitiationTime="10.13157895" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="348" startTime="" endTime="" accrualRate="1.105454546" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="18.91447368" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="360" startTime="" endTime="" accrualRate="0.22215487523128" enrollmentCap="16" plannedAccrualRate="0" siteInitiationTime="11.41447368" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="361" startTime="" endTime="" accrualRate="0.1556314" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="11.08552632" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="363" startTime="" endTime="" accrualRate="0.127590524672318" enrollmentCap="10" plannedAccrualRate="0" siteInitiationTime="9.243421053" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="364" startTime="" endTime="" accrualRate="0.134357391848693" enrollmentCap="11" plannedAccrualRate="0" siteInitiationTime="10.03289474" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="365" startTime="" endTime="" accrualRate="0.118443616460001" enrollmentCap="16" plannedAccrualRate="0" siteInitiationTime="8.03289474" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="366" startTime="" endTime="" accrualRate="0.127323333044946" enrollmentCap="20" plannedAccrualRate="0" siteInitiationTime="9.210526316" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="367" startTime="" endTime="" accrualRate="0.0633961464990125" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="9.144736842" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="401" startTime="" endTime="" accrualRate="0.071361503" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="13.71710526" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="402" startTime="" endTime="" accrualRate="0.0847919941095002" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="13.125" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="403" startTime="" endTime="" accrualRate="0.124968035004303" enrollmentCap="20" plannedAccrualRate="0" siteInitiationTime="8.914473684" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="404" startTime="" endTime="" accrualRate="0.078350516" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="7.960526316" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="421" startTime="" endTime="" accrualRate="0.427717703920926" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="8.552631579" numberOfAccruals="7" />
        <AccrualInfoPerSite siteId="422" startTime="" endTime="" accrualRate="0.354916005221809" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="8.013157895" numberOfAccruals="6" />
        <AccrualInfoPerSite siteId="424" startTime="" endTime="" accrualRate="0.316980732495063" enrollmentCap="48" plannedAccrualRate="0" siteInitiationTime="9.144736842" numberOfAccruals="5" />
        <AccrualInfoPerSite siteId="425" startTime="" endTime="" accrualRate="0.20153608777304" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="10.03289474" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="426" startTime="" endTime="" accrualRate="0.129178471" enrollmentCap="5" plannedAccrualRate="0" siteInitiationTime="9.111842105" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="427" startTime="" endTime="" accrualRate="0.279754601" enrollmentCap="25" plannedAccrualRate="0" siteInitiationTime="15.36184211" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="428" startTime="" endTime="" accrualRate="0.277293569287608" enrollmentCap="10" plannedAccrualRate="0" siteInitiationTime="10.49342105" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="429" startTime="" endTime="" accrualRate="0.202962852388951" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="5.210526316" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="430" startTime="" endTime="" accrualRate="0.0900675587571346" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="13.81578947" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="440" startTime="" endTime="" accrualRate="0.177665424690001" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="8.03289474" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="441" startTime="" endTime="" accrualRate="0.162126296617879" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="6.414473684" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="442" startTime="" endTime="" accrualRate="0.307835416888818" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="5.427631579" numberOfAccruals="6" />
        <AccrualInfoPerSite siteId="444" startTime="" endTime="" accrualRate="0.256179776" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="9.013157895" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="445" startTime="" endTime="" accrualRate="0.257246035587777" enrollmentCap="15" plannedAccrualRate="0" siteInitiationTime="13.25657895" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="446" startTime="" endTime="" accrualRate="0.366691448544342" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="5.828947368" numberOfAccruals="7" />
        <AccrualInfoPerSite siteId="447" startTime="" endTime="" accrualRate="0.584615385" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="14.73684211" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="501" startTime="" endTime="" accrualRate="0.252132702" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="6.842105263" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="502" startTime="" endTime="" accrualRate="0.19349729669474" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="9.41447368" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="503" startTime="" endTime="" accrualRate="0.0688523647428327" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="10.39473684" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="520" startTime="" endTime="" accrualRate="0.328028351335951" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="3.578947368" numberOfAccruals="7" />
        <AccrualInfoPerSite siteId="521" startTime="" endTime="" accrualRate="0.247897956820534" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="8.782894737" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="522" startTime="" endTime="" accrualRate="0.0633961464990125" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="9.144736842" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="523" startTime="" endTime="" accrualRate="0.0563877265003907" enrollmentCap="10" plannedAccrualRate="0" siteInitiationTime="7.18421053" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="540" startTime="" endTime="" accrualRate="0.109053520297685" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="6.578947368" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="541" startTime="" endTime="" accrualRate="0.0545267601488427" enrollmentCap="5" plannedAccrualRate="0" siteInitiationTime="6.578947368" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="542" startTime="" endTime="" accrualRate="0.102013423" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="15.82236842" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="601" startTime="" endTime="" accrualRate="0.115914528240163" enrollmentCap="7" plannedAccrualRate="0" siteInitiationTime="7.664473684" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="602" startTime="" endTime="" accrualRate="0.0997499010779857" enrollmentCap="27" plannedAccrualRate="0" siteInitiationTime="4.868421053" numberOfAccruals="2" />
        <AccrualInfoPerSite siteId="603" startTime="" endTime="" accrualRate="0.242460778794915" enrollmentCap="45" plannedAccrualRate="0" siteInitiationTime="8.421052632" numberOfAccruals="4" />
        <AccrualInfoPerSite siteId="604" startTime="" endTime="" accrualRate="0.144641504714568" enrollmentCap="9" plannedAccrualRate="0" siteInitiationTime="4.177631579" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="605" startTime="" endTime="" accrualRate="0.0461778408241889" enrollmentCap="7" plannedAccrualRate="0" siteInitiationTime="3.263157895" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="606" startTime="" endTime="" accrualRate="0.272633800744213" enrollmentCap="30" plannedAccrualRate="0" siteInitiationTime="6.578947368" numberOfAccruals="5" />
        <AccrualInfoPerSite siteId="607" startTime="" endTime="" accrualRate="0.351713165319537" enrollmentCap="10" plannedAccrualRate="0" siteInitiationTime="7.859210526" numberOfAccruals="6" />
        <AccrualInfoPerSite siteId="608" startTime="" endTime="" accrualRate="0.281481482" enrollmentCap="9" plannedAccrualRate="0" siteInitiationTime="10.06578947" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="609" startTime="" endTime="" accrualRate="2.224390244" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="19.375" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="610" startTime="" endTime="" accrualRate="0.184793289675485" enrollmentCap="16" plannedAccrualRate="0" siteInitiationTime="8.684210526" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="611" startTime="" endTime="" accrualRate="0.173871792360245" enrollmentCap="9" plannedAccrualRate="0" siteInitiationTime="7.664473684" numberOfAccruals="3" />
        <AccrualInfoPerSite siteId="620" startTime="" endTime="" accrualRate="0.130659026" enrollmentCap="9" plannedAccrualRate="0" siteInitiationTime="9.243421053" numberOfAccruals="0" />
        <AccrualInfoPerSite siteId="621" startTime="" endTime="" accrualRate="0.0566609816935911" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="7.269736842" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="622" startTime="" endTime="" accrualRate="0.0520080928570064" enrollmentCap="18" plannedAccrualRate="0" siteInitiationTime="5.690789474" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="623" startTime="" endTime="" accrualRate="0.0516546115612871" enrollmentCap="10" plannedAccrualRate="0" siteInitiationTime="5.559210526" numberOfAccruals="1" />
        <AccrualInfoPerSite siteId="144" startTime="25.51" endTime="26.11" accrualRate="0.5" enrollmentCap="14" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="145" startTime="25.51" endTime="26.11" accrualRate="0.5" enrollmentCap="14" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="347" startTime="25" endTime="25.3" accrualRate="0.1" enrollmentCap="6" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="368" startTime="25" endTime="25.75" accrualRate="0.2" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="369" startTime="25" endTime="25.75" accrualRate="0.2" enrollmentCap="12" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="420" startTime="25.1" endTime="25.2" accrualRate="0.3" enrollmentCap="16" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="423" startTime="25.1" endTime="25.2" accrualRate="0.15" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="443" startTime="25" endTime="25.5" accrualRate="0.12" enrollmentCap="8" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
        <AccrualInfoPerSite siteId="543" startTime="25" endTime="26" accrualRate="0.5" enrollmentCap="24" plannedAccrualRate="0" siteInitiationTime="" numberOfAccruals="" />
      </PerSiteAccrualData>
    </AccrualOptions>
    <DropoutInformation>
      <ResponseDistribution>0</ResponseDistribution>
      <InputMethod>1</InputMethod>
      <HazardPieces>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.00105544809936842</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </HazardPieces>
    </DropoutInformation>
    <SimulationControls>
      <NumberOfSimulations>10000</NumberOfSimulations>
      <RefreshFrequency>1000</RefreshFrequency>
      <RandomSeed />
      <SupressIntermediateOutputs>False</SupressIntermediateOutputs>
      <OutputType>0</OutputType>
      <SaveSummaryStatisticsForEveryRun>True</SaveSummaryStatisticsForEveryRun>
      <SaveSubjectLevelDataForEveryNRun>True</SaveSubjectLevelDataForEveryNRun>
      <SubjectLevelDataSavingPeriod>1</SubjectLevelDataSavingPeriod>
      <SaveSiteWiseSummaryForEveryRun>True</SaveSiteWiseSummaryForEveryRun>
      <SaveSiteParametersDataForEveryNRun>True</SaveSiteParametersDataForEveryNRun>
      <SiteParametersDataSavingPeriod>1</SiteParametersDataSavingPeriod>
      <Percentiles>
        <Percentile>5</Percentile>
        <Percentile>25</Percentile>
        <Percentile>50</Percentile>
        <Percentile>75</Percentile>
        <Percentile>95</Percentile>
      </Percentiles>
    </SimulationControls>
    <SimulationOutput>
      <SimulationName />
      <SimulationType>5</SimulationType>
      <Directory />
      <SampleSize>402</SampleSize>
      <ControlSampleSize>0</ControlSampleSize>
      <TreatmentSampleSize>0</TreatmentSampleSize>
      <CurrentTime>24.91856625</CurrentTime>
      <CurrentAccrualPeriod>24.91856625</CurrentAccrualPeriod>
      <CurrentAccrualRate>16.1325493596567</CurrentAccrualRate>
      <CurrentEvents>187</CurrentEvents>
      <CurrentEventsControl>0</CurrentEventsControl>
      <CurrentEventsTreatment>0</CurrentEventsTreatment>
      <CurrentDropouts>3</CurrentDropouts>
      <CurrentDropoutsControl>0</CurrentDropoutsControl>
      <CurrentDropoutsTreatment>0</CurrentDropoutsTreatment>
      <AverageFollowup>12.3571366960364</AverageFollowup>
      <NumberOfSitesOpen>118</NumberOfSitesOpen>
      <NumberOfSitesAvailable>9</NumberOfSitesAvailable>
      <TargetSampleSize>460</TargetSampleSize>
      <TargetNumberOfEvents>374</TargetNumberOfEvents>
      <AccrualModel>1</AccrualModel>
      <EventModel>0</EventModel>
      <DropoutModel>0</DropoutModel>
      <FutureAccrualRate>0</FutureAccrualRate>
      <ControlScaleParameter>0</ControlScaleParameter>
      <ControlShapeParameter>0</ControlShapeParameter>
      <TreatmentScaleParameter>0</TreatmentScaleParameter>
      <TreatmentShapeParameter>0</TreatmentShapeParameter>
      <EventHazardRates>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.0657895981939646</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </EventHazardRates>
      <DropoutHazardRates>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.00105544809936842</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </DropoutHazardRates>
      <RandomSeed>652121796</RandomSeed>
      <NumberOfSimulations>10000</NumberOfSimulations>
      <TotalTime>24.4862461</TotalTime>
      <AverageSampleSize>460</AverageSampleSize>
      <AverageStudyLength>43.2943919591473</AverageStudyLength>
      <AverageAccrualLength>27.0561662867165</AverageAccrualLength>
      <AverageEvents>374</AverageEvents>
      <AverageDropouts>5.9964</AverageDropouts>
      <AverageControlSampleSize>0</AverageControlSampleSize>
      <AverageTreatmentSampleSize>0</AverageTreatmentSampleSize>
      <AverageControlEvents>0</AverageControlEvents>
      <AverageTreatmentEvents>0</AverageTreatmentEvents>
      <AverageControlDropouts>0</AverageControlDropouts>
      <AverageTreatmentDropouts>0</AverageTreatmentDropouts>
      <PercentageTargetReached>100</PercentageTargetReached>
      <SitesOpened>127</SitesOpened>
      <PercentileResults>
        <PercentileResult>
          <Percentile>5</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>3</Dropouts>
          <AccrualDuration>26.6273779144842</AccrualDuration>
          <StudyDuration>41.0040601908843</StudyDuration>
          <SitesOpened>127</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>25</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>5</Dropouts>
          <AccrualDuration>26.8627153729487</AccrualDuration>
          <StudyDuration>42.3228135237746</StudyDuration>
          <SitesOpened>127</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>50</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>6</Dropouts>
          <AccrualDuration>27.044017689299</AccrualDuration>
          <StudyDuration>43.2610739708638</StudyDuration>
          <SitesOpened>127</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>75</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>7</Dropouts>
          <AccrualDuration>27.2353599173429</AccrualDuration>
          <StudyDuration>44.2179949088116</StudyDuration>
          <SitesOpened>127</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>95</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>9</Dropouts>
          <AccrualDuration>27.526197385345</AccrualDuration>
          <StudyDuration>45.734405056896</StudyDuration>
          <SitesOpened>127</SitesOpened>
        </PercentileResult>
      </PercentileResults>
      <Reports>
        <Report type="72" file="enrollment_prediction.csv" />
        <Report type="74" file="events_prediction.csv" />
        <Report type="76" file="dropouts_prediction.csv" />
        <Report type="86" file="per_site_simulation_summary.csv" />
        <Report type="88" file="per_simulation_subject_data.csv" />
        <Report type="100" file="per_simulation_site_data.csv" />
        <Report type="80" file="summary_statistics_per_simulation.csv" />
      </Reports>
    </SimulationOutput>
    <Plots>
      <EnrollmentPredictionPlot id="Enrollment Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="3" />
            <Point x="0.99674265" y="4" />
            <Point x="1.495113975" y="5" />
            <Point x="1.9934853" y="5" />
            <Point x="2.491856625" y="8" />
            <Point x="2.99022795" y="10" />
            <Point x="3.488599275" y="11" />
            <Point x="3.9869706" y="14" />
            <Point x="4.485341925" y="21" />
            <Point x="4.98371325" y="23" />
            <Point x="5.482084575" y="25" />
            <Point x="5.9804559" y="35" />
            <Point x="6.478827225" y="39" />
            <Point x="6.97719855" y="52" />
            <Point x="7.475569875" y="61" />
            <Point x="7.9739412" y="76" />
            <Point x="8.472312525" y="84" />
            <Point x="8.97068385" y="94" />
            <Point x="9.469055175" y="103" />
            <Point x="9.9674265" y="113" />
            <Point x="10.465797825" y="121" />
            <Point x="10.96416915" y="134" />
            <Point x="11.462540475" y="147" />
            <Point x="11.9609118" y="161" />
            <Point x="12.459283125" y="172" />
            <Point x="12.95765445" y="182" />
            <Point x="13.456025775" y="203" />
            <Point x="13.9543971" y="218" />
            <Point x="14.452768425" y="238" />
            <Point x="14.95113975" y="250" />
            <Point x="15.449511075" y="257" />
            <Point x="15.9478824" y="272" />
            <Point x="16.446253725" y="295" />
            <Point x="16.94462505" y="306" />
            <Point x="17.442996375" y="318" />
            <Point x="17.9413677" y="331" />
            <Point x="18.439739025" y="338" />
            <Point x="18.93811035" y="351" />
            <Point x="19.436481675" y="360" />
            <Point x="19.934853" y="370" />
            <Point x="20.433224325" y="380" />
            <Point x="20.93159565" y="384" />
            <Point x="21.429966975" y="388" />
            <Point x="21.9283383" y="390" />
            <Point x="22.426709625" y="398" />
            <Point x="22.92508095" y="400" />
            <Point x="23.423452275" y="401" />
            <Point x="23.9218236" y="401" />
            <Point x="24.420194925" y="401" />
            <Point x="24.91856625" y="402" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="402" />
            <Point x="24.9753618563465" y="403" />
            <Point x="25.032157462693" y="405" />
            <Point x="25.0889530690396" y="406" />
            <Point x="25.1457486753861" y="408" />
            <Point x="25.2025442817326" y="409" />
            <Point x="25.2593398880791" y="411" />
            <Point x="25.3161354944256" y="412" />
            <Point x="25.3729311007721" y="414" />
            <Point x="25.4297267071187" y="415" />
            <Point x="25.4865223134652" y="417" />
            <Point x="25.5433179198117" y="418" />
            <Point x="25.6001135261582" y="420" />
            <Point x="25.6569091325047" y="421" />
            <Point x="25.7137047388513" y="423" />
            <Point x="25.7705003451978" y="424" />
            <Point x="25.8272959515443" y="426" />
            <Point x="25.8840915578908" y="427" />
            <Point x="25.9408871642373" y="429" />
            <Point x="25.9976827705839" y="431" />
            <Point x="26.0544783769304" y="432" />
            <Point x="26.1112739832769" y="434" />
            <Point x="26.1680695896234" y="435" />
            <Point x="26.2248651959699" y="437" />
            <Point x="26.2816608023164" y="438" />
            <Point x="26.338456408663" y="440" />
            <Point x="26.3952520150095" y="442" />
            <Point x="26.452047621356" y="443" />
            <Point x="26.5088432277025" y="445" />
            <Point x="26.565638834049" y="446" />
            <Point x="26.6224344403956" y="448" />
            <Point x="26.6792300467421" y="449" />
            <Point x="26.7360256530886" y="451" />
            <Point x="26.7928212594351" y="453" />
            <Point x="26.8496168657816" y="454" />
            <Point x="26.9064124721281" y="456" />
            <Point x="26.9632080784747" y="457" />
            <Point x="27.0200036848212" y="459" />
            <Point x="27.0767992911677" y="460" />
            <Point x="27.1335948975142" y="460" />
            <Point x="27.1903905038607" y="460" />
            <Point x="27.2471861102073" y="460" />
            <Point x="27.3039817165538" y="460" />
            <Point x="27.3607773229003" y="460" />
            <Point x="27.4175729292468" y="460" />
            <Point x="27.4743685355933" y="460" />
            <Point x="27.5311641419398" y="460" />
            <Point x="27.5879597482864" y="460" />
            <Point x="27.6447553546329" y="460" />
            <Point x="27.7015509609794" y="460" />
            <Point x="27.7583465673259" y="460" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="402" z="402" />
            <Point x="24.9753618563465" y="402" z="406" />
            <Point x="25.032157462693" y="402" z="409" />
            <Point x="25.0889530690396" y="403" z="411" />
            <Point x="25.1457486753861" y="404" z="413" />
            <Point x="25.2025442817326" y="405" z="415" />
            <Point x="25.2593398880791" y="406" z="417" />
            <Point x="25.3161354944256" y="407" z="419" />
            <Point x="25.3729311007721" y="408" z="421" />
            <Point x="25.4297267071187" y="409" z="423" />
            <Point x="25.4865223134652" y="410" z="425" />
            <Point x="25.5433179198117" y="411" z="427" />
            <Point x="25.6001135261582" y="412" z="429" />
            <Point x="25.6569091325047" y="413" z="430" />
            <Point x="25.7137047388513" y="414" z="432" />
            <Point x="25.7705003451978" y="416" z="434" />
            <Point x="25.8272959515443" y="417" z="436" />
            <Point x="25.8840915578908" y="418" z="438" />
            <Point x="25.9408871642373" y="420" z="440" />
            <Point x="25.9976827705839" y="421" z="442" />
            <Point x="26.0544783769304" y="422" z="443" />
            <Point x="26.1112739832769" y="423" z="445" />
            <Point x="26.1680695896234" y="425" z="447" />
            <Point x="26.2248651959699" y="426" z="449" />
            <Point x="26.2816608023164" y="428" z="451" />
            <Point x="26.338456408663" y="429" z="453" />
            <Point x="26.3952520150095" y="430" z="455" />
            <Point x="26.452047621356" y="431" z="456" />
            <Point x="26.5088432277025" y="433" z="458" />
            <Point x="26.565638834049" y="434" z="460" />
            <Point x="26.6224344403956" y="435" z="460" />
            <Point x="26.6792300467421" y="437" z="460" />
            <Point x="26.7360256530886" y="438" z="460" />
            <Point x="26.7928212594351" y="439" z="460" />
            <Point x="26.8496168657816" y="441" z="460" />
            <Point x="26.9064124721281" y="442" z="460" />
            <Point x="26.9632080784747" y="443" z="460" />
            <Point x="27.0200036848212" y="445" z="460" />
            <Point x="27.0767992911677" y="446" z="460" />
            <Point x="27.1335948975142" y="448" z="460" />
            <Point x="27.1903905038607" y="449" z="460" />
            <Point x="27.2471861102073" y="450" z="460" />
            <Point x="27.3039817165538" y="452" z="460" />
            <Point x="27.3607773229003" y="453" z="460" />
            <Point x="27.4175729292468" y="455" z="460" />
            <Point x="27.4743685355933" y="456" z="460" />
            <Point x="27.5311641419398" y="457" z="460" />
            <Point x="27.5879597482864" y="458" z="460" />
            <Point x="27.6447553546329" y="460" z="460" />
            <Point x="27.7015509609794" y="460" z="460" />
            <Point x="27.7583465673259" y="460" z="460" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Sample Size vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject and Site Data" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Sample Size" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual Sample Size" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted Sample Size" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FFB41684" />
            <PaletteColor color="#FF22A4F0" />
            <PaletteColor color="#FF9D0CAA" />
            <PaletteColor color="#FF6996D8" />
            <PaletteColor color="#FFD66DB6" />
            <PaletteColor color="#FF75C1EE" />
            <PaletteColor color="#FFC66DCE" />
            <PaletteColor color="#FF98BAED" />
            <PaletteColor color="#FFED9BD4" />
            <PaletteColor color="#FFA4D5F1" />
            <PaletteColor color="#FFDF9CE7" />
          </ChartPalette>
        </ChartAppearance>
      </EnrollmentPredictionPlot>
      <EventsPredictionPlot id="Events Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="0" />
            <Point x="0.99674265" y="0" />
            <Point x="1.495113975" y="0" />
            <Point x="1.9934853" y="0" />
            <Point x="2.491856625" y="0" />
            <Point x="2.99022795" y="0" />
            <Point x="3.488599275" y="0" />
            <Point x="3.9869706" y="1" />
            <Point x="4.485341925" y="2" />
            <Point x="4.98371325" y="2" />
            <Point x="5.482084575" y="4" />
            <Point x="5.9804559" y="7" />
            <Point x="6.478827225" y="8" />
            <Point x="6.97719855" y="9" />
            <Point x="7.475569875" y="12" />
            <Point x="7.9739412" y="15" />
            <Point x="8.472312525" y="19" />
            <Point x="8.97068385" y="22" />
            <Point x="9.469055175" y="25" />
            <Point x="9.9674265" y="29" />
            <Point x="10.465797825" y="33" />
            <Point x="10.96416915" y="40" />
            <Point x="11.462540475" y="43" />
            <Point x="11.9609118" y="49" />
            <Point x="12.459283125" y="56" />
            <Point x="12.95765445" y="63" />
            <Point x="13.456025775" y="70" />
            <Point x="13.9543971" y="73" />
            <Point x="14.452768425" y="81" />
            <Point x="14.95113975" y="85" />
            <Point x="15.449511075" y="95" />
            <Point x="15.9478824" y="101" />
            <Point x="16.446253725" y="110" />
            <Point x="16.94462505" y="125" />
            <Point x="17.442996375" y="134" />
            <Point x="17.9413677" y="140" />
            <Point x="18.439739025" y="147" />
            <Point x="18.93811035" y="151" />
            <Point x="19.436481675" y="161" />
            <Point x="19.934853" y="167" />
            <Point x="20.433224325" y="172" />
            <Point x="20.93159565" y="173" />
            <Point x="21.429966975" y="176" />
            <Point x="21.9283383" y="181" />
            <Point x="22.426709625" y="183" />
            <Point x="22.92508095" y="183" />
            <Point x="23.423452275" y="186" />
            <Point x="23.9218236" y="186" />
            <Point x="24.420194925" y="186" />
            <Point x="24.91856625" y="187" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="187" />
            <Point x="25.3556601011814" y="193" />
            <Point x="25.7927539523628" y="199" />
            <Point x="26.2298478035442" y="206" />
            <Point x="26.6669416547256" y="213" />
            <Point x="27.104035505907" y="219" />
            <Point x="27.5411293570883" y="226" />
            <Point x="27.9782232082697" y="232" />
            <Point x="28.4153170594511" y="239" />
            <Point x="28.8524109106325" y="245" />
            <Point x="29.2895047618139" y="251" />
            <Point x="29.7265986129953" y="257" />
            <Point x="30.1636924641767" y="262" />
            <Point x="30.6007863153581" y="268" />
            <Point x="31.0378801665395" y="273" />
            <Point x="31.4749740177209" y="278" />
            <Point x="31.9120678689023" y="284" />
            <Point x="32.3491617200836" y="288" />
            <Point x="32.786255571265" y="293" />
            <Point x="33.2233494224464" y="298" />
            <Point x="33.6604432736278" y="302" />
            <Point x="34.0975371248092" y="307" />
            <Point x="34.5346309759906" y="311" />
            <Point x="34.971724827172" y="315" />
            <Point x="35.4088186783534" y="319" />
            <Point x="35.8459125295348" y="323" />
            <Point x="36.2830063807162" y="327" />
            <Point x="36.7201002318976" y="330" />
            <Point x="37.1571940830789" y="334" />
            <Point x="37.5942879342603" y="337" />
            <Point x="38.0313817854417" y="340" />
            <Point x="38.4684756366231" y="344" />
            <Point x="38.9055694878045" y="347" />
            <Point x="39.3426633389859" y="350" />
            <Point x="39.7797571901673" y="353" />
            <Point x="40.2168510413487" y="356" />
            <Point x="40.6539448925301" y="358" />
            <Point x="41.0910387437115" y="361" />
            <Point x="41.5281325948929" y="364" />
            <Point x="41.9652264460742" y="366" />
            <Point x="42.4023202972556" y="369" />
            <Point x="42.839414148437" y="371" />
            <Point x="43.2765079996184" y="374" />
            <Point x="43.7136018507998" y="376" />
            <Point x="44.1506957019812" y="378" />
            <Point x="44.5877895531626" y="380" />
            <Point x="45.024883404344" y="382" />
            <Point x="45.4619772555254" y="384" />
            <Point x="45.8990711067068" y="386" />
            <Point x="46.3361649578882" y="388" />
            <Point x="46.7732588090695" y="390" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="187" z="187" />
            <Point x="25.3556601011814" y="189" z="198" />
            <Point x="25.7927539523628" y="193" z="207" />
            <Point x="26.2298478035442" y="198" z="215" />
            <Point x="26.6669416547256" y="204" z="222" />
            <Point x="27.104035505907" y="209" z="230" />
            <Point x="27.5411293570883" y="215" z="238" />
            <Point x="27.9782232082697" y="221" z="245" />
            <Point x="28.4153170594511" y="226" z="252" />
            <Point x="28.8524109106325" y="232" z="258" />
            <Point x="29.2895047618139" y="238" z="265" />
            <Point x="29.7265986129953" y="243" z="271" />
            <Point x="30.1636924641767" y="248" z="277" />
            <Point x="30.6007863153581" y="253" z="283" />
            <Point x="31.0378801665395" y="259" z="288" />
            <Point x="31.4749740177209" y="264" z="293" />
            <Point x="31.9120678689023" y="268" z="299" />
            <Point x="32.3491617200836" y="273" z="304" />
            <Point x="32.786255571265" y="278" z="309" />
            <Point x="33.2233494224464" y="282" z="313" />
            <Point x="33.6604432736278" y="286" z="318" />
            <Point x="34.0975371248092" y="291" z="322" />
            <Point x="34.5346309759906" y="294" z="326" />
            <Point x="34.971724827172" y="299" z="330" />
            <Point x="35.4088186783534" y="303" z="334" />
            <Point x="35.8459125295348" y="307" z="338" />
            <Point x="36.2830063807162" y="310" z="342" />
            <Point x="36.7201002318976" y="314" z="346" />
            <Point x="37.1571940830789" y="317" z="349" />
            <Point x="37.5942879342603" y="321" z="353" />
            <Point x="38.0313817854417" y="324" z="356" />
            <Point x="38.4684756366231" y="328" z="359" />
            <Point x="38.9055694878045" y="331" z="363" />
            <Point x="39.3426633389859" y="334" z="365" />
            <Point x="39.7797571901673" y="337" z="368" />
            <Point x="40.2168510413487" y="340" z="371" />
            <Point x="40.6539448925301" y="343" z="374" />
            <Point x="41.0910387437115" y="346" z="376" />
            <Point x="41.5281325948929" y="348" z="379" />
            <Point x="41.9652264460742" y="351" z="381" />
            <Point x="42.4023202972556" y="354" z="384" />
            <Point x="42.839414148437" y="356" z="386" />
            <Point x="43.2765079996184" y="359" z="388" />
            <Point x="43.7136018507998" y="361" z="391" />
            <Point x="44.1506957019812" y="363" z="393" />
            <Point x="44.5877895531626" y="365" z="395" />
            <Point x="45.024883404344" y="368" z="397" />
            <Point x="45.4619772555254" y="370" z="398" />
            <Point x="45.8990711067068" y="372" z="400" />
            <Point x="46.3361649578882" y="374" z="402" />
            <Point x="46.7732588090695" y="376" z="404" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Events vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject and Site Data" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Number of Events" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual # of Events" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted # of Events" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FF2A84BE" />
            <PaletteColor color="#FFEEBD3A" />
            <PaletteColor color="#FF85CE59" />
            <PaletteColor color="#FF8FCCF4" />
            <PaletteColor color="#FFEA8441" />
            <PaletteColor color="#FF9171B8" />
            <PaletteColor color="#FFACACAC" />
            <PaletteColor color="#FF52BDDB" />
            <PaletteColor color="#FF2FD7A1" />
            <PaletteColor color="#FFC6AA7E" />
            <PaletteColor color="#FFCD83C6" />
          </ChartPalette>
        </ChartAppearance>
      </EventsPredictionPlot>
      <DropoutPredictionPlot id="Dropout Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="0" />
            <Point x="0.99674265" y="0" />
            <Point x="1.495113975" y="0" />
            <Point x="1.9934853" y="0" />
            <Point x="2.491856625" y="0" />
            <Point x="2.99022795" y="0" />
            <Point x="3.488599275" y="0" />
            <Point x="3.9869706" y="0" />
            <Point x="4.485341925" y="0" />
            <Point x="4.98371325" y="0" />
            <Point x="5.482084575" y="0" />
            <Point x="5.9804559" y="0" />
            <Point x="6.478827225" y="0" />
            <Point x="6.97719855" y="0" />
            <Point x="7.475569875" y="0" />
            <Point x="7.9739412" y="0" />
            <Point x="8.472312525" y="0" />
            <Point x="8.97068385" y="0" />
            <Point x="9.469055175" y="0" />
            <Point x="9.9674265" y="0" />
            <Point x="10.465797825" y="0" />
            <Point x="10.96416915" y="0" />
            <Point x="11.462540475" y="0" />
            <Point x="11.9609118" y="0" />
            <Point x="12.459283125" y="0" />
            <Point x="12.95765445" y="0" />
            <Point x="13.456025775" y="0" />
            <Point x="13.9543971" y="0" />
            <Point x="14.452768425" y="1" />
            <Point x="14.95113975" y="1" />
            <Point x="15.449511075" y="1" />
            <Point x="15.9478824" y="1" />
            <Point x="16.446253725" y="1" />
            <Point x="16.94462505" y="2" />
            <Point x="17.442996375" y="2" />
            <Point x="17.9413677" y="2" />
            <Point x="18.439739025" y="2" />
            <Point x="18.93811035" y="2" />
            <Point x="19.436481675" y="2" />
            <Point x="19.934853" y="2" />
            <Point x="20.433224325" y="2" />
            <Point x="20.93159565" y="2" />
            <Point x="21.429966975" y="2" />
            <Point x="21.9283383" y="2" />
            <Point x="22.426709625" y="2" />
            <Point x="22.92508095" y="3" />
            <Point x="23.423452275" y="3" />
            <Point x="23.9218236" y="3" />
            <Point x="24.420194925" y="3" />
            <Point x="24.91856625" y="3" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="3" />
            <Point x="25.3556601011814" y="3" />
            <Point x="25.7927539523628" y="3" />
            <Point x="26.2298478035442" y="3" />
            <Point x="26.6669416547256" y="3" />
            <Point x="27.104035505907" y="3" />
            <Point x="27.5411293570883" y="3" />
            <Point x="27.9782232082697" y="4" />
            <Point x="28.4153170594511" y="4" />
            <Point x="28.8524109106325" y="4" />
            <Point x="29.2895047618139" y="4" />
            <Point x="29.7265986129953" y="4" />
            <Point x="30.1636924641767" y="4" />
            <Point x="30.6007863153581" y="4" />
            <Point x="31.0378801665395" y="4" />
            <Point x="31.4749740177209" y="4" />
            <Point x="31.9120678689023" y="4" />
            <Point x="32.3491617200836" y="4" />
            <Point x="32.786255571265" y="5" />
            <Point x="33.2233494224464" y="5" />
            <Point x="33.6604432736278" y="5" />
            <Point x="34.0975371248092" y="5" />
            <Point x="34.5346309759906" y="5" />
            <Point x="34.971724827172" y="5" />
            <Point x="35.4088186783534" y="5" />
            <Point x="35.8459125295348" y="5" />
            <Point x="36.2830063807162" y="5" />
            <Point x="36.7201002318976" y="5" />
            <Point x="37.1571940830789" y="5" />
            <Point x="37.5942879342603" y="5" />
            <Point x="38.0313817854417" y="5" />
            <Point x="38.4684756366231" y="5" />
            <Point x="38.9055694878045" y="5" />
            <Point x="39.3426633389859" y="5" />
            <Point x="39.7797571901673" y="5" />
            <Point x="40.2168510413487" y="6" />
            <Point x="40.6539448925301" y="6" />
            <Point x="41.0910387437115" y="6" />
            <Point x="41.5281325948929" y="6" />
            <Point x="41.9652264460742" y="6" />
            <Point x="42.4023202972556" y="6" />
            <Point x="42.839414148437" y="6" />
            <Point x="43.2765079996184" y="6" />
            <Point x="43.7136018507998" y="6" />
            <Point x="44.1506957019812" y="6" />
            <Point x="44.5877895531626" y="6" />
            <Point x="45.024883404344" y="6" />
            <Point x="45.4619772555254" y="6" />
            <Point x="45.8990711067068" y="6" />
            <Point x="46.3361649578882" y="6" />
            <Point x="46.7732588090695" y="6" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="3" z="3" />
            <Point x="25.3556601011814" y="3" z="4" />
            <Point x="25.7927539523628" y="3" z="4" />
            <Point x="26.2298478035442" y="3" z="5" />
            <Point x="26.6669416547256" y="3" z="5" />
            <Point x="27.104035505907" y="3" z="5" />
            <Point x="27.5411293570883" y="3" z="5" />
            <Point x="27.9782232082697" y="3" z="6" />
            <Point x="28.4153170594511" y="3" z="6" />
            <Point x="28.8524109106325" y="3" z="6" />
            <Point x="29.2895047618139" y="3" z="6" />
            <Point x="29.7265986129953" y="3" z="7" />
            <Point x="30.1636924641767" y="3" z="7" />
            <Point x="30.6007863153581" y="3" z="7" />
            <Point x="31.0378801665395" y="3" z="7" />
            <Point x="31.4749740177209" y="3" z="7" />
            <Point x="31.9120678689023" y="3" z="7" />
            <Point x="32.3491617200836" y="3" z="7" />
            <Point x="32.786255571265" y="3" z="8" />
            <Point x="33.2233494224464" y="3" z="8" />
            <Point x="33.6604432736278" y="3" z="8" />
            <Point x="34.0975371248092" y="3" z="8" />
            <Point x="34.5346309759906" y="3" z="8" />
            <Point x="34.971724827172" y="3" z="8" />
            <Point x="35.4088186783534" y="3" z="8" />
            <Point x="35.8459125295348" y="3" z="8" />
            <Point x="36.2830063807162" y="3" z="8" />
            <Point x="36.7201002318976" y="3" z="9" />
            <Point x="37.1571940830789" y="3" z="9" />
            <Point x="37.5942879342603" y="3" z="9" />
            <Point x="38.0313817854417" y="3" z="9" />
            <Point x="38.4684756366231" y="3" z="9" />
            <Point x="38.9055694878045" y="3" z="9" />
            <Point x="39.3426633389859" y="3" z="9" />
            <Point x="39.7797571901673" y="3" z="9" />
            <Point x="40.2168510413487" y="3" z="9" />
            <Point x="40.6539448925301" y="3" z="9" />
            <Point x="41.0910387437115" y="3" z="9" />
            <Point x="41.5281325948929" y="3" z="10" />
            <Point x="41.9652264460742" y="3" z="10" />
            <Point x="42.4023202972556" y="3" z="10" />
            <Point x="42.839414148437" y="3" z="10" />
            <Point x="43.2765079996184" y="3" z="10" />
            <Point x="43.7136018507998" y="3" z="10" />
            <Point x="44.1506957019812" y="3" z="10" />
            <Point x="44.5877895531626" y="3" z="10" />
            <Point x="45.024883404344" y="3" z="10" />
            <Point x="45.4619772555254" y="3" z="10" />
            <Point x="45.8990711067068" y="3" z="10" />
            <Point x="46.3361649578882" y="3" z="10" />
            <Point x="46.7732588090695" y="3" z="10" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Dropouts vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject and Site Data" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Number of Dropouts" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual # of Dropouts" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted # of Dropouts" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FFD55816" />
            <PaletteColor color="#FFE19825" />
            <PaletteColor color="#FFB19C7D" />
            <PaletteColor color="#FF7F5F52" />
            <PaletteColor color="#FFB27D49" />
          </ChartPalette>
        </ChartAppearance>
      </DropoutPredictionPlot>
    </Plots>
  </Prediction>
</Workspace>