﻿<?xml version="1.0" encoding="utf-8"?>
<Workspace version="1.0">
  <Name>Example_BlindedSubjectLevel_PcwPoiAccrual</Name>
  <Datasets>
    <Dataset>
      <Name>SiteData.csv</Name>
      <FileName>SiteData.csv</FileName>
      <FirstRowIsColumnHeaders>True</FirstRowIsColumnHeaders>
      <Delimiter>,</Delimiter>
      <Headers>
        <Header>Region</Header>
        <Header>SID</Header>
        <Header>Cap</Header>
        <Header>OpenTime</Header>
        <Header>Rate</Header>
        <Header>Start</Header>
        <Header>End</Header>
      </Headers>
      <Variables>
        <Variable>
          <Id>1</Id>
          <DisplayName>Region</DisplayName>
          <Type>2</Type>
        </Variable>
        <Variable>
          <Id>2</Id>
          <DisplayName>SID</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>3</Id>
          <DisplayName>Cap</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>4</Id>
          <DisplayName>OpenTime</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>5</Id>
          <DisplayName>Rate</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>6</Id>
          <DisplayName>Start</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>7</Id>
          <DisplayName>End</DisplayName>
          <Type>4</Type>
        </Variable>
      </Variables>
      <ArrivalTime />
      <TimeOnStudy />
      <TreatmentId />
      <StatusIndicator />
      <SiteId />
      <AccrualRate />
      <EnrollmentCap />
      <SiteInitiationTime />
      <StartTime />
      <EndTime />
      <ControlGroupId>0</ControlGroupId>
      <TreatmentGroupId>1</TreatmentGroupId>
      <StatusEvent>1</StatusEvent>
      <StatusDropout>-1</StatusDropout>
      <StatusCensored>0</StatusCensored>
    </Dataset>
    <Dataset>
      <Name>SubjectData.csv</Name>
      <FileName>SubjectData.csv</FileName>
      <FirstRowIsColumnHeaders>True</FirstRowIsColumnHeaders>
      <Delimiter>,</Delimiter>
      <Headers>
        <Header>Region</Header>
        <Header>SID</Header>
        <Header>Arrival</Header>
        <Header>Followup</Header>
        <Header>Current</Header>
        <Header>Treatment</Header>
      </Headers>
      <Variables>
        <Variable>
          <Id>1</Id>
          <DisplayName>Region</DisplayName>
          <Type>2</Type>
        </Variable>
        <Variable>
          <Id>2</Id>
          <DisplayName>SID</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>3</Id>
          <DisplayName>Arrival</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>4</Id>
          <DisplayName>Followup</DisplayName>
          <Type>4</Type>
        </Variable>
        <Variable>
          <Id>5</Id>
          <DisplayName>Current</DisplayName>
          <Type>3</Type>
        </Variable>
        <Variable>
          <Id>6</Id>
          <DisplayName>Treatment</DisplayName>
          <Type>3</Type>
        </Variable>
      </Variables>
      <ArrivalTime>Arrival</ArrivalTime>
      <TimeOnStudy>Followup</TimeOnStudy>
      <TreatmentId />
      <StatusIndicator>Current</StatusIndicator>
      <SiteId />
      <AccrualRate />
      <EnrollmentCap />
      <SiteInitiationTime />
      <StartTime />
      <EndTime />
      <ControlGroupId>0</ControlGroupId>
      <TreatmentGroupId>1</TreatmentGroupId>
      <StatusEvent>1</StatusEvent>
      <StatusDropout>-1</StatusDropout>
      <StatusCensored>0</StatusCensored>
    </Dataset>
  </Datasets>
  <Prediction>
    <PredictionType>1</PredictionType>
    <IncludeSiteInformation>False</IncludeSiteInformation>
    <IsSubjectLevelData>True</IsSubjectLevelData>
    <IsAccrualComplete>False</IsAccrualComplete>
    <SubjectLevelDataset>SubjectData.csv</SubjectLevelDataset>
    <SiteSpecificDataset />
    <CurrentSampleSize>402</CurrentSampleSize>
    <CurrentCalendarTime>24.91856625</CurrentCalendarTime>
    <TargetSampleSize>460</TargetSampleSize>
    <TargetNumberOfEvents>374</TargetNumberOfEvents>
    <SurvivalInformation>
      <ResponseDistribution>0</ResponseDistribution>
      <InputMethod>1</InputMethod>
      <ControlScaleParameter>0</ControlScaleParameter>
      <ControlShapeParameter>0</ControlShapeParameter>
      <TreatmentScaleParameter>0</TreatmentScaleParameter>
      <TreatmentShapeParameter>0</TreatmentShapeParameter>
      <HazardPieces>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.0657895981939646</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </HazardPieces>
    </SurvivalInformation>
    <AccrualOptions>
      <AccrualModel>1</AccrualModel>
      <InputMethod>0</InputMethod>
      <FollowupOption>0</FollowupOption>
      <FollowupTime />
      <AccrualPeriods>
        <AccrualPeriod periodNo="1" startTime="0" accrualRate="16.1325493596567" />
        <AccrualPeriod periodNo="2" startTime="24.91856625" accrualRate="4" />
        <AccrualPeriod periodNo="3" startTime="25.9" accrualRate="8" />
        <AccrualPeriod periodNo="4" startTime="26.9" accrualRate="12" />
        <AccrualPeriod periodNo="5" startTime="27.9" accrualRate="16.1325" />
      </AccrualPeriods>
      <PerSiteAccrualData />
    </AccrualOptions>
    <DropoutInformation>
      <ResponseDistribution>0</ResponseDistribution>
      <InputMethod>1</InputMethod>
      <HazardPieces>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.00105544809936842</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </HazardPieces>
    </DropoutInformation>
    <SimulationControls>
      <NumberOfSimulations>10000</NumberOfSimulations>
      <RefreshFrequency>1000</RefreshFrequency>
      <RandomSeed />
      <SupressIntermediateOutputs>False</SupressIntermediateOutputs>
      <OutputType>0</OutputType>
      <SaveSummaryStatisticsForEveryRun>True</SaveSummaryStatisticsForEveryRun>
      <SaveSubjectLevelDataForEveryNRun>True</SaveSubjectLevelDataForEveryNRun>
      <SubjectLevelDataSavingPeriod>1</SubjectLevelDataSavingPeriod>
      <SaveSiteWiseSummaryForEveryRun>False</SaveSiteWiseSummaryForEveryRun>
      <SaveSiteParametersDataForEveryNRun>False</SaveSiteParametersDataForEveryNRun>
      <SiteParametersDataSavingPeriod>10</SiteParametersDataSavingPeriod>
      <Percentiles>
        <Percentile>5</Percentile>
        <Percentile>25</Percentile>
        <Percentile>50</Percentile>
        <Percentile>75</Percentile>
        <Percentile>95</Percentile>
      </Percentiles>
    </SimulationControls>
    <SimulationOutput>
      <SimulationName />
      <SimulationType>1</SimulationType>
      <Directory />
      <SampleSize>402</SampleSize>
      <ControlSampleSize>402</ControlSampleSize>
      <TreatmentSampleSize>0</TreatmentSampleSize>
      <CurrentTime>24.91856625</CurrentTime>
      <CurrentAccrualPeriod>24.91856625</CurrentAccrualPeriod>
      <CurrentAccrualRate>16.1325493596567</CurrentAccrualRate>
      <CurrentEvents>187</CurrentEvents>
      <CurrentEventsControl>187</CurrentEventsControl>
      <CurrentEventsTreatment>0</CurrentEventsTreatment>
      <CurrentDropouts>3</CurrentDropouts>
      <CurrentDropoutsControl>3</CurrentDropoutsControl>
      <CurrentDropoutsTreatment>0</CurrentDropoutsTreatment>
      <AverageFollowup>12.3585643412103</AverageFollowup>
      <NumberOfSitesOpen>0</NumberOfSitesOpen>
      <NumberOfSitesAvailable>0</NumberOfSitesAvailable>
      <TargetSampleSize>460</TargetSampleSize>
      <TargetNumberOfEvents>374</TargetNumberOfEvents>
      <AccrualModel>1</AccrualModel>
      <EventModel>0</EventModel>
      <DropoutModel>0</DropoutModel>
      <FutureAccrualRate>4</FutureAccrualRate>
      <ControlScaleParameter>0</ControlScaleParameter>
      <ControlShapeParameter>0</ControlShapeParameter>
      <TreatmentScaleParameter>0</TreatmentScaleParameter>
      <TreatmentShapeParameter>0</TreatmentShapeParameter>
      <EventHazardRates>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.0657895981939646</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </EventHazardRates>
      <DropoutHazardRates>
        <HazardPiece>
          <PieceNo>1</PieceNo>
          <Time>0</Time>
          <ControlHazardRate>0</ControlHazardRate>
          <TreatmentHazardRate>0</TreatmentHazardRate>
          <HazardRate>0.00105544809936842</HazardRate>
          <HazardRatio>0</HazardRatio>
        </HazardPiece>
      </DropoutHazardRates>
      <RandomSeed>652032359</RandomSeed>
      <NumberOfSimulations>10000</NumberOfSimulations>
      <TotalTime>4.5669361</TotalTime>
      <AverageSampleSize>460</AverageSampleSize>
      <AverageStudyLength>43.7930309592282</AverageStudyLength>
      <AverageAccrualLength>30.008049668123</AverageAccrualLength>
      <AverageEvents>374</AverageEvents>
      <AverageDropouts>5.9819</AverageDropouts>
      <AverageControlSampleSize>0</AverageControlSampleSize>
      <AverageTreatmentSampleSize>0</AverageTreatmentSampleSize>
      <AverageControlEvents>0</AverageControlEvents>
      <AverageTreatmentEvents>0</AverageTreatmentEvents>
      <AverageControlDropouts>0</AverageControlDropouts>
      <AverageTreatmentDropouts>0</AverageTreatmentDropouts>
      <PercentageTargetReached>100</PercentageTargetReached>
      <SitesOpened>0</SitesOpened>
      <PercentileResults>
        <PercentileResult>
          <Percentile>5</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>3</Dropouts>
          <AccrualDuration>29.269375591833</AccrualDuration>
          <StudyDuration>41.4958828706347</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>25</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>5</Dropouts>
          <AccrualDuration>29.6727199081027</AccrualDuration>
          <StudyDuration>42.8161361179872</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>50</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>6</Dropouts>
          <AccrualDuration>29.983063065758</AccrualDuration>
          <StudyDuration>43.7427240450968</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>75</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>7</Dropouts>
          <AccrualDuration>30.3219813417267</AccrualDuration>
          <StudyDuration>44.7482980691485</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
        <PercentileResult>
          <Percentile>95</Percentile>
          <Events>374</Events>
          <SampleSize>460</SampleSize>
          <Dropouts>9</Dropouts>
          <AccrualDuration>30.8170074776427</AccrualDuration>
          <StudyDuration>46.1782181084702</StudyDuration>
          <SitesOpened>0</SitesOpened>
        </PercentileResult>
      </PercentileResults>
      <Reports>
        <Report type="72" file="enrollment_prediction.csv" />
        <Report type="74" file="events_prediction.csv" />
        <Report type="76" file="dropouts_prediction.csv" />
        <Report type="88" file="per_simulation_subject_data.csv" />
        <Report type="80" file="summary_statistics_per_simulation.csv" />
      </Reports>
    </SimulationOutput>
    <Plots>
      <EnrollmentPredictionPlot id="Enrollment Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="3" />
            <Point x="0.99674265" y="4" />
            <Point x="1.495113975" y="5" />
            <Point x="1.9934853" y="5" />
            <Point x="2.491856625" y="8" />
            <Point x="2.99022795" y="10" />
            <Point x="3.488599275" y="11" />
            <Point x="3.9869706" y="14" />
            <Point x="4.485341925" y="21" />
            <Point x="4.98371325" y="23" />
            <Point x="5.482084575" y="25" />
            <Point x="5.9804559" y="35" />
            <Point x="6.478827225" y="39" />
            <Point x="6.97719855" y="52" />
            <Point x="7.475569875" y="61" />
            <Point x="7.9739412" y="76" />
            <Point x="8.472312525" y="84" />
            <Point x="8.97068385" y="94" />
            <Point x="9.469055175" y="103" />
            <Point x="9.9674265" y="113" />
            <Point x="10.465797825" y="121" />
            <Point x="10.96416915" y="134" />
            <Point x="11.462540475" y="147" />
            <Point x="11.9609118" y="161" />
            <Point x="12.459283125" y="172" />
            <Point x="12.95765445" y="182" />
            <Point x="13.456025775" y="203" />
            <Point x="13.9543971" y="218" />
            <Point x="14.452768425" y="238" />
            <Point x="14.95113975" y="250" />
            <Point x="15.449511075" y="257" />
            <Point x="15.9478824" y="272" />
            <Point x="16.446253725" y="295" />
            <Point x="16.94462505" y="306" />
            <Point x="17.442996375" y="318" />
            <Point x="17.9413677" y="331" />
            <Point x="18.439739025" y="338" />
            <Point x="18.93811035" y="351" />
            <Point x="19.436481675" y="360" />
            <Point x="19.934853" y="370" />
            <Point x="20.433224325" y="380" />
            <Point x="20.93159565" y="384" />
            <Point x="21.429966975" y="388" />
            <Point x="21.9283383" y="390" />
            <Point x="22.426709625" y="398" />
            <Point x="22.92508095" y="400" />
            <Point x="23.423452275" y="401" />
            <Point x="23.9218236" y="401" />
            <Point x="24.420194925" y="401" />
            <Point x="24.91856625" y="402" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="402" />
            <Point x="25.0439591168948" y="402" />
            <Point x="25.1693519837896" y="403" />
            <Point x="25.2947448506845" y="403" />
            <Point x="25.4201377175793" y="404" />
            <Point x="25.5455305844741" y="404" />
            <Point x="25.6709234513689" y="405" />
            <Point x="25.7963163182638" y="405" />
            <Point x="25.9217091851586" y="406" />
            <Point x="26.0471020520534" y="407" />
            <Point x="26.1724949189482" y="408" />
            <Point x="26.297887785843" y="409" />
            <Point x="26.4232806527379" y="410" />
            <Point x="26.5486735196327" y="411" />
            <Point x="26.6740663865275" y="412" />
            <Point x="26.7994592534223" y="413" />
            <Point x="26.9248521203172" y="414" />
            <Point x="27.050244987212" y="416" />
            <Point x="27.1756378541068" y="417" />
            <Point x="27.3010307210016" y="419" />
            <Point x="27.4264235878964" y="420" />
            <Point x="27.5518164547913" y="422" />
            <Point x="27.6772093216861" y="423" />
            <Point x="27.8026021885809" y="425" />
            <Point x="27.9279950554757" y="426" />
            <Point x="28.0533879223705" y="428" />
            <Point x="28.1787807892654" y="430" />
            <Point x="28.3041736561602" y="432" />
            <Point x="28.429566523055" y="434" />
            <Point x="28.5549593899498" y="436" />
            <Point x="28.6803522568447" y="438" />
            <Point x="28.8057451237395" y="441" />
            <Point x="28.9311379906343" y="443" />
            <Point x="29.0565308575291" y="445" />
            <Point x="29.1819237244239" y="447" />
            <Point x="29.3073165913188" y="449" />
            <Point x="29.4327094582136" y="451" />
            <Point x="29.5581023251084" y="453" />
            <Point x="29.6834951920032" y="455" />
            <Point x="29.8088880588981" y="457" />
            <Point x="29.9342809257929" y="459" />
            <Point x="30.0596737926877" y="460" />
            <Point x="30.1850666595825" y="460" />
            <Point x="30.3104595264773" y="460" />
            <Point x="30.4358523933722" y="460" />
            <Point x="30.561245260267" y="460" />
            <Point x="30.6866381271618" y="460" />
            <Point x="30.8120309940566" y="460" />
            <Point x="30.9374238609514" y="460" />
            <Point x="31.0628167278463" y="460" />
            <Point x="31.1882095947411" y="460" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="402" z="402" />
            <Point x="25.0439591168948" y="402" z="404" />
            <Point x="25.1693519837896" y="402" z="405" />
            <Point x="25.2947448506845" y="402" z="406" />
            <Point x="25.4201377175793" y="402" z="407" />
            <Point x="25.5455305844741" y="402" z="408" />
            <Point x="25.6709234513689" y="402" z="409" />
            <Point x="25.7963163182638" y="402" z="410" />
            <Point x="25.9217091851586" y="403" z="410" />
            <Point x="26.0471020520534" y="403" z="412" />
            <Point x="26.1724949189482" y="404" z="413" />
            <Point x="26.297887785843" y="404" z="415" />
            <Point x="26.4232806527379" y="405" z="416" />
            <Point x="26.5486735196327" y="406" z="417" />
            <Point x="26.6740663865275" y="406" z="419" />
            <Point x="26.7994592534223" y="407" z="420" />
            <Point x="26.9248521203172" y="408" z="421" />
            <Point x="27.050244987212" y="409" z="423" />
            <Point x="27.1756378541068" y="410" z="425" />
            <Point x="27.3010307210016" y="411" z="427" />
            <Point x="27.4264235878964" y="412" z="429" />
            <Point x="27.5518164547913" y="414" z="431" />
            <Point x="27.6772093216861" y="415" z="433" />
            <Point x="27.8026021885809" y="416" z="435" />
            <Point x="27.9279950554757" y="417" z="437" />
            <Point x="28.0533879223705" y="419" z="439" />
            <Point x="28.1787807892654" y="421" z="441" />
            <Point x="28.3041736561602" y="422" z="444" />
            <Point x="28.429566523055" y="424" z="446" />
            <Point x="28.5549593899498" y="426" z="449" />
            <Point x="28.6803522568447" y="427" z="451" />
            <Point x="28.8057451237395" y="429" z="453" />
            <Point x="28.9311379906343" y="431" z="455" />
            <Point x="29.0565308575291" y="432" z="458" />
            <Point x="29.1819237244239" y="434" z="460" />
            <Point x="29.3073165913188" y="436" z="460" />
            <Point x="29.4327094582136" y="438" z="460" />
            <Point x="29.5581023251084" y="439" z="460" />
            <Point x="29.6834951920032" y="441" z="460" />
            <Point x="29.8088880588981" y="443" z="460" />
            <Point x="29.9342809257929" y="445" z="460" />
            <Point x="30.0596737926877" y="446" z="460" />
            <Point x="30.1850666595825" y="448" z="460" />
            <Point x="30.3104595264773" y="450" z="460" />
            <Point x="30.4358523933722" y="452" z="460" />
            <Point x="30.561245260267" y="453" z="460" />
            <Point x="30.6866381271618" y="455" z="460" />
            <Point x="30.8120309940566" y="457" z="460" />
            <Point x="30.9374238609514" y="459" z="460" />
            <Point x="31.0628167278463" y="460" z="460" />
            <Point x="31.1882095947411" y="460" z="460" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Sample Size vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject-Level Data Only" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Sample Size" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual Sample Size" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted Sample Size" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FFB41684" />
            <PaletteColor color="#FF22A4F0" />
            <PaletteColor color="#FF9D0CAA" />
            <PaletteColor color="#FF6996D8" />
            <PaletteColor color="#FFD66DB6" />
            <PaletteColor color="#FF75C1EE" />
            <PaletteColor color="#FFC66DCE" />
            <PaletteColor color="#FF98BAED" />
            <PaletteColor color="#FFED9BD4" />
            <PaletteColor color="#FFA4D5F1" />
            <PaletteColor color="#FFDF9CE7" />
          </ChartPalette>
        </ChartAppearance>
      </EnrollmentPredictionPlot>
      <EventsPredictionPlot id="Events Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="0" />
            <Point x="0.99674265" y="0" />
            <Point x="1.495113975" y="0" />
            <Point x="1.9934853" y="0" />
            <Point x="2.491856625" y="0" />
            <Point x="2.99022795" y="0" />
            <Point x="3.488599275" y="0" />
            <Point x="3.9869706" y="1" />
            <Point x="4.485341925" y="2" />
            <Point x="4.98371325" y="2" />
            <Point x="5.482084575" y="4" />
            <Point x="5.9804559" y="7" />
            <Point x="6.478827225" y="8" />
            <Point x="6.97719855" y="9" />
            <Point x="7.475569875" y="12" />
            <Point x="7.9739412" y="15" />
            <Point x="8.472312525" y="19" />
            <Point x="8.97068385" y="22" />
            <Point x="9.469055175" y="25" />
            <Point x="9.9674265" y="29" />
            <Point x="10.465797825" y="33" />
            <Point x="10.96416915" y="40" />
            <Point x="11.462540475" y="43" />
            <Point x="11.9609118" y="49" />
            <Point x="12.459283125" y="56" />
            <Point x="12.95765445" y="63" />
            <Point x="13.456025775" y="70" />
            <Point x="13.9543971" y="73" />
            <Point x="14.452768425" y="81" />
            <Point x="14.95113975" y="85" />
            <Point x="15.449511075" y="95" />
            <Point x="15.9478824" y="101" />
            <Point x="16.446253725" y="110" />
            <Point x="16.94462505" y="125" />
            <Point x="17.442996375" y="134" />
            <Point x="17.9413677" y="140" />
            <Point x="18.439739025" y="147" />
            <Point x="18.93811035" y="151" />
            <Point x="19.436481675" y="161" />
            <Point x="19.934853" y="167" />
            <Point x="20.433224325" y="172" />
            <Point x="20.93159565" y="173" />
            <Point x="21.429966975" y="176" />
            <Point x="21.9283383" y="181" />
            <Point x="22.426709625" y="183" />
            <Point x="22.92508095" y="183" />
            <Point x="23.423452275" y="186" />
            <Point x="23.9218236" y="186" />
            <Point x="24.420194925" y="186" />
            <Point x="24.91856625" y="187" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="187" />
            <Point x="25.3655166055906" y="193" />
            <Point x="25.8124669611813" y="199" />
            <Point x="26.2594173167719" y="205" />
            <Point x="26.7063676723625" y="211" />
            <Point x="27.1533180279532" y="217" />
            <Point x="27.6002683835438" y="223" />
            <Point x="28.0472187391345" y="228" />
            <Point x="28.4941690947251" y="234" />
            <Point x="28.9411194503157" y="240" />
            <Point x="29.3880698059064" y="246" />
            <Point x="29.835020161497" y="252" />
            <Point x="30.2819705170876" y="258" />
            <Point x="30.7289208726783" y="263" />
            <Point x="31.1758712282689" y="269" />
            <Point x="31.6228215838595" y="274" />
            <Point x="32.0697719394502" y="279" />
            <Point x="32.5167222950408" y="285" />
            <Point x="32.9636726506315" y="290" />
            <Point x="33.4106230062221" y="294" />
            <Point x="33.8575733618127" y="299" />
            <Point x="34.3045237174034" y="304" />
            <Point x="34.751474072994" y="308" />
            <Point x="35.1984244285846" y="312" />
            <Point x="35.6453747841753" y="316" />
            <Point x="36.0923251397659" y="320" />
            <Point x="36.5392754953565" y="324" />
            <Point x="36.9862258509472" y="328" />
            <Point x="37.4331762065378" y="332" />
            <Point x="37.8801265621285" y="335" />
            <Point x="38.3270769177191" y="339" />
            <Point x="38.7740272733097" y="342" />
            <Point x="39.2209776289004" y="345" />
            <Point x="39.667927984491" y="349" />
            <Point x="40.1148783400816" y="352" />
            <Point x="40.5618286956723" y="355" />
            <Point x="41.0087790512629" y="357" />
            <Point x="41.4557294068535" y="360" />
            <Point x="41.9026797624442" y="363" />
            <Point x="42.3496301180348" y="366" />
            <Point x="42.7965804736254" y="368" />
            <Point x="43.2435308292161" y="371" />
            <Point x="43.6904811848067" y="373" />
            <Point x="44.1374315403974" y="376" />
            <Point x="44.584381895988" y="378" />
            <Point x="45.0313322515786" y="380" />
            <Point x="45.4782826071693" y="382" />
            <Point x="45.9252329627599" y="384" />
            <Point x="46.3721833183505" y="386" />
            <Point x="46.8191336739412" y="388" />
            <Point x="47.2660840295318" y="390" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="187" z="187" />
            <Point x="25.3655166055906" y="189" z="198" />
            <Point x="25.8124669611813" y="193" z="206" />
            <Point x="26.2594173167719" y="198" z="214" />
            <Point x="26.7063676723625" y="202" z="220" />
            <Point x="27.1533180279532" y="207" z="227" />
            <Point x="27.6002683835438" y="212" z="234" />
            <Point x="28.0472187391345" y="217" z="240" />
            <Point x="28.4941690947251" y="222" z="246" />
            <Point x="28.9411194503157" y="227" z="253" />
            <Point x="29.3880698059064" y="233" z="259" />
            <Point x="29.835020161497" y="238" z="266" />
            <Point x="30.2819705170876" y="243" z="272" />
            <Point x="30.7289208726783" y="249" z="278" />
            <Point x="31.1758712282689" y="254" z="284" />
            <Point x="31.6228215838595" y="259" z="289" />
            <Point x="32.0697719394502" y="264" z="295" />
            <Point x="32.5167222950408" y="269" z="300" />
            <Point x="32.9636726506315" y="274" z="305" />
            <Point x="33.4106230062221" y="278" z="310" />
            <Point x="33.8575733618127" y="283" z="315" />
            <Point x="34.3045237174034" y="288" z="320" />
            <Point x="34.751474072994" y="292" z="324" />
            <Point x="35.1984244285846" y="296" z="328" />
            <Point x="35.6453747841753" y="300" z="333" />
            <Point x="36.0923251397659" y="304" z="337" />
            <Point x="36.5392754953565" y="308" z="340" />
            <Point x="36.9862258509472" y="312" z="344" />
            <Point x="37.4331762065378" y="315" z="348" />
            <Point x="37.8801265621285" y="319" z="351" />
            <Point x="38.3270769177191" y="323" z="355" />
            <Point x="38.7740272733097" y="326" z="358" />
            <Point x="39.2209776289004" y="330" z="361" />
            <Point x="39.667927984491" y="333" z="365" />
            <Point x="40.1148783400816" y="336" z="367" />
            <Point x="40.5618286956723" y="339" z="370" />
            <Point x="41.0087790512629" y="342" z="373" />
            <Point x="41.4557294068535" y="345" z="376" />
            <Point x="41.9026797624442" y="348" z="378" />
            <Point x="42.3496301180348" y="350" z="381" />
            <Point x="42.7965804736254" y="353" z="383" />
            <Point x="43.2435308292161" y="356" z="386" />
            <Point x="43.6904811848067" y="358" z="388" />
            <Point x="44.1374315403974" y="361" z="390" />
            <Point x="44.584381895988" y="363" z="392" />
            <Point x="45.0313322515786" y="365" z="394" />
            <Point x="45.4782826071693" y="368" z="396" />
            <Point x="45.9252329627599" y="370" z="398" />
            <Point x="46.3721833183505" y="372" z="400" />
            <Point x="46.8191336739412" y="374" z="402" />
            <Point x="47.2660840295318" y="376" z="404" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Events vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject-Level Data Only" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Number of Events" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual # of Events" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted # of Events" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FF2A84BE" />
            <PaletteColor color="#FFEEBD3A" />
            <PaletteColor color="#FF85CE59" />
            <PaletteColor color="#FF8FCCF4" />
            <PaletteColor color="#FFEA8441" />
            <PaletteColor color="#FF9171B8" />
            <PaletteColor color="#FFACACAC" />
            <PaletteColor color="#FF52BDDB" />
            <PaletteColor color="#FF2FD7A1" />
            <PaletteColor color="#FFC6AA7E" />
            <PaletteColor color="#FFCD83C6" />
          </ChartPalette>
        </ChartAppearance>
      </EventsPredictionPlot>
      <DropoutPredictionPlot id="Dropout Prediction">
        <Series>
          <CurrentDataSeries>
            <Point x="0" y="0" />
            <Point x="0.498371325" y="0" />
            <Point x="0.99674265" y="0" />
            <Point x="1.495113975" y="0" />
            <Point x="1.9934853" y="0" />
            <Point x="2.491856625" y="0" />
            <Point x="2.99022795" y="0" />
            <Point x="3.488599275" y="0" />
            <Point x="3.9869706" y="0" />
            <Point x="4.485341925" y="0" />
            <Point x="4.98371325" y="0" />
            <Point x="5.482084575" y="0" />
            <Point x="5.9804559" y="0" />
            <Point x="6.478827225" y="0" />
            <Point x="6.97719855" y="0" />
            <Point x="7.475569875" y="0" />
            <Point x="7.9739412" y="0" />
            <Point x="8.472312525" y="0" />
            <Point x="8.97068385" y="0" />
            <Point x="9.469055175" y="0" />
            <Point x="9.9674265" y="0" />
            <Point x="10.465797825" y="0" />
            <Point x="10.96416915" y="0" />
            <Point x="11.462540475" y="0" />
            <Point x="11.9609118" y="0" />
            <Point x="12.459283125" y="0" />
            <Point x="12.95765445" y="0" />
            <Point x="13.456025775" y="0" />
            <Point x="13.9543971" y="0" />
            <Point x="14.452768425" y="1" />
            <Point x="14.95113975" y="1" />
            <Point x="15.449511075" y="1" />
            <Point x="15.9478824" y="1" />
            <Point x="16.446253725" y="1" />
            <Point x="16.94462505" y="2" />
            <Point x="17.442996375" y="2" />
            <Point x="17.9413677" y="2" />
            <Point x="18.439739025" y="2" />
            <Point x="18.93811035" y="2" />
            <Point x="19.436481675" y="2" />
            <Point x="19.934853" y="2" />
            <Point x="20.433224325" y="2" />
            <Point x="20.93159565" y="2" />
            <Point x="21.429966975" y="2" />
            <Point x="21.9283383" y="2" />
            <Point x="22.426709625" y="2" />
            <Point x="22.92508095" y="3" />
            <Point x="23.423452275" y="3" />
            <Point x="23.9218236" y="3" />
            <Point x="24.420194925" y="3" />
            <Point x="24.91856625" y="3" />
          </CurrentDataSeries>
          <PredictedDataSeries>
            <Point x="24.91856625" y="3" />
            <Point x="25.3655166055906" y="3" />
            <Point x="25.8124669611813" y="3" />
            <Point x="26.2594173167719" y="3" />
            <Point x="26.7063676723625" y="3" />
            <Point x="27.1533180279532" y="3" />
            <Point x="27.6002683835438" y="3" />
            <Point x="28.0472187391345" y="3" />
            <Point x="28.4941690947251" y="4" />
            <Point x="28.9411194503157" y="4" />
            <Point x="29.3880698059064" y="4" />
            <Point x="29.835020161497" y="4" />
            <Point x="30.2819705170876" y="4" />
            <Point x="30.7289208726783" y="4" />
            <Point x="31.1758712282689" y="4" />
            <Point x="31.6228215838595" y="4" />
            <Point x="32.0697719394502" y="4" />
            <Point x="32.5167222950408" y="4" />
            <Point x="32.9636726506315" y="4" />
            <Point x="33.4106230062221" y="5" />
            <Point x="33.8575733618127" y="5" />
            <Point x="34.3045237174034" y="5" />
            <Point x="34.751474072994" y="5" />
            <Point x="35.1984244285846" y="5" />
            <Point x="35.6453747841753" y="5" />
            <Point x="36.0923251397659" y="5" />
            <Point x="36.5392754953565" y="5" />
            <Point x="36.9862258509472" y="5" />
            <Point x="37.4331762065378" y="5" />
            <Point x="37.8801265621285" y="5" />
            <Point x="38.3270769177191" y="5" />
            <Point x="38.7740272733097" y="5" />
            <Point x="39.2209776289004" y="5" />
            <Point x="39.667927984491" y="5" />
            <Point x="40.1148783400816" y="5" />
            <Point x="40.5618286956723" y="6" />
            <Point x="41.0087790512629" y="6" />
            <Point x="41.4557294068535" y="6" />
            <Point x="41.9026797624442" y="6" />
            <Point x="42.3496301180348" y="6" />
            <Point x="42.7965804736254" y="6" />
            <Point x="43.2435308292161" y="6" />
            <Point x="43.6904811848067" y="6" />
            <Point x="44.1374315403974" y="6" />
            <Point x="44.584381895988" y="6" />
            <Point x="45.0313322515786" y="6" />
            <Point x="45.4782826071693" y="6" />
            <Point x="45.9252329627599" y="6" />
            <Point x="46.3721833183505" y="6" />
            <Point x="46.8191336739412" y="6" />
            <Point x="47.2660840295318" y="6" />
          </PredictedDataSeries>
          <ConfidenceIntervalSeries>
            <Point x="24.91856625" y="3" z="3" />
            <Point x="25.3655166055906" y="3" z="4" />
            <Point x="25.8124669611813" y="3" z="4" />
            <Point x="26.2594173167719" y="3" z="5" />
            <Point x="26.7063676723625" y="3" z="5" />
            <Point x="27.1533180279532" y="3" z="5" />
            <Point x="27.6002683835438" y="3" z="5" />
            <Point x="28.0472187391345" y="3" z="6" />
            <Point x="28.4941690947251" y="3" z="6" />
            <Point x="28.9411194503157" y="3" z="6" />
            <Point x="29.3880698059064" y="3" z="6" />
            <Point x="29.835020161497" y="3" z="6" />
            <Point x="30.2819705170876" y="3" z="7" />
            <Point x="30.7289208726783" y="3" z="7" />
            <Point x="31.1758712282689" y="3" z="7" />
            <Point x="31.6228215838595" y="3" z="7" />
            <Point x="32.0697719394502" y="3" z="7" />
            <Point x="32.5167222950408" y="3" z="7" />
            <Point x="32.9636726506315" y="3" z="8" />
            <Point x="33.4106230062221" y="3" z="8" />
            <Point x="33.8575733618127" y="3" z="8" />
            <Point x="34.3045237174034" y="3" z="8" />
            <Point x="34.751474072994" y="3" z="8" />
            <Point x="35.1984244285846" y="3" z="8" />
            <Point x="35.6453747841753" y="3" z="8" />
            <Point x="36.0923251397659" y="3" z="8" />
            <Point x="36.5392754953565" y="3" z="9" />
            <Point x="36.9862258509472" y="3" z="9" />
            <Point x="37.4331762065378" y="3" z="9" />
            <Point x="37.8801265621285" y="3" z="9" />
            <Point x="38.3270769177191" y="3" z="9" />
            <Point x="38.7740272733097" y="3" z="9" />
            <Point x="39.2209776289004" y="3" z="9" />
            <Point x="39.667927984491" y="3" z="9" />
            <Point x="40.1148783400816" y="3" z="9" />
            <Point x="40.5618286956723" y="3" z="9" />
            <Point x="41.0087790512629" y="3" z="9" />
            <Point x="41.4557294068535" y="3" z="9" />
            <Point x="41.9026797624442" y="3" z="9" />
            <Point x="42.3496301180348" y="3" z="10" />
            <Point x="42.7965804736254" y="3" z="10" />
            <Point x="43.2435308292161" y="3" z="10" />
            <Point x="43.6904811848067" y="3" z="10" />
            <Point x="44.1374315403974" y="3" z="10" />
            <Point x="44.584381895988" y="3" z="10" />
            <Point x="45.0313322515786" y="3" z="10" />
            <Point x="45.4782826071693" y="3" z="10" />
            <Point x="45.9252329627599" y="3" z="10" />
            <Point x="46.3721833183505" y="3" z="10" />
            <Point x="46.8191336739412" y="3" z="10" />
            <Point x="47.2660840295318" y="3" z="10" />
          </ConfidenceIntervalSeries>
        </Series>
        <ChartAppearance chartTitle="Dropouts vs Time" titleFont="Segoe UI" titleFontSize="21" titleBold="Normal" titleItalic="Normal" titleColor="#FF000000" chartSubtitle="Enrollment + Blinded Events with Subject-Level Data Only" subtitleFont="Segoe UI" subtitleFontSize="16" subtitleBold="Normal" subtitleItalic="Normal" subtitleColor="#FFA9A9A9" xAxisLegend="Time" xAxisFont="Segoe UI" xAxisFontSize="16" xAxisBold="Normal" xAxisItalic="Normal" xAxisColor="#FF000000" yAxisLegend="Number of Dropouts" yAxisFont="Segoe UI" yAxisFontSize="16" yAxisBold="Normal" yAxisItalic="Normal" yAxisColor="#FF000000" isChartTitleVisible="True" isChartSubtitleVisible="True" isXAxisTitleVisible="True" isYAxisTitleVisible="True" isXAxisGridlinesVisible="False" isYAxisGridlinesVisible="False" legendHorizontalPosition="RightOutside" legendVerticalPosition="Center" isLegendVisible="False" legendBorderColor="#00FFFFFF" currentDataTitle="Actual # of Dropouts" isCurrentDataMarkerVisible="False" currentDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" currentDataMarkerSize="6" predictedDataTitle="Predicted # of Dropouts" isPredictedDataMarkerVisible="False" predictedDataMarkerModel="DevExpress.Xpf.Charts.CircleMarker2DModel" predictedDataMarkerSize="6" confidenceIntervalTitle="95% Prediction Interval">
          <ChartPalette>
            <PaletteColor color="#FF000000" />
            <PaletteColor color="#FFD55816" />
            <PaletteColor color="#FFE19825" />
            <PaletteColor color="#FFB19C7D" />
            <PaletteColor color="#FF7F5F52" />
            <PaletteColor color="#FFB27D49" />
          </ChartPalette>
        </ChartAppearance>
      </DropoutPredictionPlot>
    </Plots>
  </Prediction>
</Workspace>